unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel soubory (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access soubory (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word soubory (*.doc)|*.doc';
  SRTFFilter     = 'RTF soubory (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML soubory (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF dokumenty (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Textov soubory (*.txt)|*.txt';
  SXMLFilter     = 'XML soubory (*.xml)|*.xml';
  SCSVFilter     = 'CSV soubory (*.csv)|*.csv';
  SDIFFFilter    = 'DIF soubory (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK soubory (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX soubory (*.tex)|*.tex';
  SSQLFilter     = 'SQL soubory (*.sql)|*.sql';
  SDBFFilter     = 'DBF soubory (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel soubory (*.xls)';
  SMSWordFilter  = 'Microsoft Word soubory (*.doc)';
  SRTFFilter     = 'RTF soubory (*.rtf)';
  SHTMLFilter    = 'HTML soubory (*.html;*.htm)';
  SPDFFilter     = 'PDF dokumenty (*pdf)'; // since 2.7
  STextFilter    = 'Textov soubory (*.txt)';
  SXMLFilter     = 'XML soubory (*.xml)';
  SCSVFilter     = 'CSV soubory (*.csv)';
  SDIFFFilter    = 'DIF soubory (*.dif)';
  SSYLKFilter    = 'SYLK soubory (*.slk)';
  SLaTeXFilter   = 'LaTeX soubory (*.tex)';
  SSQLFilter     = 'SQL soubory (*.sql)';
  SDBFFilter     = 'DBF soubory (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Nen vybrn zdroj exportu (%s)';
  QEM_DefineSheetError = 'Hrek %s definovn s chybou: %s'; //since 2.6
  QEM_ExportSourceNotActive = 'Zdroj exportu (%s) je zaven';
  QEM_ExportSourceEmpty = 'Zdroj exportu (%s) je przdn';
  QEM_AllowedExportsEmpty = 'Vlastnost Povoleno nesm bt przdn';
  QEM_StopExportCaption = 'Jste si jist?';
  QEM_StopExportConfirm = 'Chcete peruit export?';
  QEM_NewFormatValue = 'Nov formt';
  QEM_EnterValue     = 'Vlo hodnotu:';
  QEM_FileNotPresent = 'Chyb jmno vslednho souboru'; //since 2.6
  QEM_ExportAccessOleError = 'Je nutno nainstalovat a registrovat aplikaci MS Access'; //since 2.6
  QEM_DirNotFound             = 'Nenael jsem adres ''%s'' a ned se vytvoit'; // since 2.81

  QEPF_Letter         = 'Dopis'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'Vlastn'; // since 2.8

  QEUN_Inch           = 'Palce'; // since 2.8
  QEUN_Millimeter     = 'Milimetry'; // since 2.8
  QEUN_Dot            = 'Body'; // since 2.8

  QEPO_Portrait       = 'Portrt'; // since 2.8
  QEPO_Landscape      = 'Krajinka'; // since 2.8

  QED_Title = 'Exportovn';
  QED_AdvancedTitle = 'Exportovn -- Export do [%s]';
  QED_CloseButtonCaption = 'Zavt';
  QED_ExportTitle = 'Exportuji...';
  QED_CancelButtonCaption = '&Zruit';
  QED_FileName = 'Clov soubor';
  QED_SelectFile = 'Vyberte...';
  QED_OpenAfterExport = 'Otevt soubor po exportu';
  QED_PrintAfterExport = 'Tisknout soubor po exportu';

  // Export Type
  QED_ExportType_Title = '&Typ exportu';
  QED_ExportType_Formats = ' &Formt';
  QED_ExportType_ExportTo = ' Export do ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Textov sbor';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV sbor';
  QED_ExportType_DIFF = 'DIF sbor';
  QED_ExportType_SYLK = 'SYLK sbor';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Schrnka Windows';

  QED_ExportType_Options = '&Monosti';
  QED_ExportType_Constraints = ' Omezen ';
  QED_ExportType_Options_GoToFirstRecord = 'Jdi na prvn zznam';
  QED_ExportType_Options_CurrentRecordOnly = 'Jen aktuln zznam'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Povol export przdnho zdroje dt'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Exportuj vechno';
  QED_ExportType_Options_ExportRecCount = 'Exportuj jen';
  QED_ExportType_Options_SkipRecCount = 'Mimo';
  QED_ExportType_Options_Records = 'zznam';

  QED_Tools = 'Nstroje'; // since 2.7
  QED_ExportType_Save = 'Ulo nastaven exportu...';
  QED_ExportType_Load = 'ti nastaven exportu...';

  QED_ExportType_Start = 'Start Export';
  QED_ExportType_Close = 'Zavt';

  // Fields
  QED_Fields_Title = 'Pol&e';
  QED_Fields_Available = 'Dostupn pole:';
  QED_Fields_Exported = 'Exportovny pole:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formty';
  QED_Formats_Common = 'Spolen';
  QED_Formats_Integer = 'Celoseln';
  QED_Formats_Float = 'Reln';
  QED_Formats_Date = 'Datum';
  QED_Formats_Time = 'as';
  QED_Formats_DateTime  = 'Datum+as';
  QED_Formats_Currency = 'Mna';
  QED_Formats_BooleanTrue = 'Pravda';
  QED_Formats_BooleanFalse = 'Nepravda';
  QED_Formats_NullString = 'Nulov eezec';
  QED_Formats_User = 'Uivatelsk';
  QED_Formats_Add = 'Pidej';
  QED_Formats_Edit = 'Edituj';
  QED_Formats_Delete = 'Vyma';
  QED_Formats_Clear = 'isti';

  // Header & Footer
  QED_Header_Footer_Title = 'H&lavika a pata';
  QED_Header_Footer_Header = 'Text hlaviky:';
  QED_Header_Footer_Footer = 'Text paty:';

  // Captions
  QED_Captions_AllowCaptions = 'Povol nzvy';
  QED_Captions_Title = '&Nzvy';
  QED_Captions_FeldName = 'Jmno pola';
  QED_Captions_Caption = 'Nzev';
  QED_Captions_Width = 'ka';
  QED_Captions_Align = 'Zarovnn';
  QED_Align_Left = 'Vlevo'; // since 2.25
  QED_Align_Right = 'Vpravo'; // since 2.25
  QED_Align_Center = 'Sted'; // since 2.25
  QED_StringGrid_CaptionRow = 'dek nzv'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Volby';
  QED_RTF_DataStyles = 'Styly dat'; // since 3.0
  QED_RTF_BaseStyles = 'Styly zklad'; // since 3.0
  QED_RTF_StripStyles = 'Styly ps'; // since 3.0
  QED_RTF_AddRTFStyle = 'Pidej styl'; // since 3.0
  QED_RTF_DelRTFStyle = 'Ma styl'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Styl Hore'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Styl Dole'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Otevi styl'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Ulo styl'; // since 3.0
  QED_RTF_StripType = ' Typ ps '; // since 3.0
  QED_RTF_StripType_None = 'dn'; // since 3.0
  QED_RTF_StripType_Col = 'Sloupec'; // since 3.0
  QED_RTF_StripType_Row = 'dek'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Velikost'; // since 3.0
  QED_RTF_FontColor = 'Barva fontu'; // since 3.0
  QED_RTF_FontBold = 'Tun'; // since 3.0
  QED_RTF_FontItalic = 'Italika'; // since 3.0
  QED_RTF_FontStrikeOut = 'Pekrtnut'; // since 3.0
  QED_RTF_FontUnderline = 'Podtren'; // since 3.0
  QED_RTF_Left = 'Vlevo'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Vpravo'; // since 3.0
  QED_RTF_Fill = 'Vpl'; // since 3.0
  QED_RTF_BackgroundColor = 'Barva pozad'; // since 3.0
  QED_RTF_HighlightColor = 'Barva zvraznn'; // since 3.0
  QED_RTF_AllowBackground = 'Povol pozad'; // since 3.0
  QED_RTF_AllowHighlight = 'Povol zvraznn'; // since 3.0
  QED_RTF_Sample = '  Vzor'; // since 3.0
  QED_RTF_Advanced = 'Pokroil'; // since 3.0
  QED_RTF_PageOrientation = ' Orientace strnky ';

  QED_RTF_Reset_Item = 'Reset poloky'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset vybrat'; // since 3.0
  QED_RTF_Reset_All = 'Reset vechno'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Upozornn!'; // since 3.0
  QED_RTF_Reset_All_Question = 'Vechny formty pol budou nastaven na ' +
                               'default hodnoty.' +
                               #13#10 + 'Jste si jist?'; // since 3.0

  QED_RTF_Header = 'HLAVIKA'; // since 3.0
  QED_RTF_Caption = 'NADPIS'; // since 3.0
  QED_RTF_Data = 'DTA'; // since 3.0
  QED_RTF_Footer = 'PATA'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML Monosti';
  QED_XML_Standalone = 'Samostatn';
  QED_XML_Encoding = 'Enkdovn';

  // SQL
  QED_SQL_Title = '&SQL Monosti';
  QED_SQL_TableOptions = 'Monosti tabulky';
  QED_SQL_AddCreateTable = 'Pidej "Create Table" pkaz';
  QED_SQL_TableName = 'Jmno tabulky';
  QED_SQL_Commit = 'Commit monosti';
  QED_SQL_CommitAfter_01 = 'Commit po';
  QED_SQL_CommitAfter_02 = 'zznamech';
  QED_SQL_CommitAfterScript = 'Commit po skriptu';
  QED_SQL_CommitStatement = 'Commit pkaz';
  QED_SQL_Other = 'Jin monosti';
  QED_SQL_NullAs = 'Nulov hodnoty jako';
  QED_SQL_StatementTerm = 'Pkaz term';

  // HTML
  QED_HTML_Title = '&HTML Monosti';
  QED_HTML_Preview_Title = '&Nhled';
  QED_HTML_Preview_DefaultText = 'Default text';
  QED_HTML_Preview_NonVisitedLink = 'Nenavtven link';
  QED_HTML_Preview_VisitedLink = 'Navtven link';
  QED_HTML_Preview_ActiveLink = 'Aktivn link';
  QED_HTML_Preview_Template = 'ablona';
  QED_HTML_Preview_SaveTemplate = 'Ulo jako ablonu...';
  QED_HTML_Preview_LoadTemplate = 'ti ablonu...';

  QED_HTML_Basic_Title = '&Zkladn';
  QED_HTML_Basic_PageTitle = 'Titulek';
  QED_HTML_Basic_CSS = 'Pouit Cascade Style Sheets';
  QED_HTML_Basic_CSSInternal = 'Intern';
  QED_HTML_Basic_CSSExternal = 'Extern';
  QED_HTML_Basic_CSSFileName = 'CSS souboru';
  QED_HTML_Basic_OverwriteCSSFile = 'Pepsat CSS soubor jestli existuje'; // since 2.7

  QED_HTML_Multifile_Title = '&Multi-soubor'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'ablona Index Link'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Vcesouborov export';
  QED_HTML_Basic_MultiFile_Use = 'do vce soubor';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximum';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'zznam v jednom souboru';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Generovat index';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigace ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'Nahoe';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'Dole';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Index';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Prvn';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Pedel';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Nasledovn';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Posledn';  // since 2.7

  QED_HTML_Advanced_Title = '&Pokroil';
  QED_HTML_Advanced_Body_Options = 'Monosti tela strnky';
  QED_HTML_Advanced_Body_FontName = 'Jmno fontu';
  QED_HTML_Advanced_Body_Background = 'Pozad';
  QED_HTML_Advanced_Body_Attributes = 'Pokroil atributy';
  QED_HTML_Advanced_Table_Options = 'Monosti tabulky';
  QED_HTML_Advanced_Table_CellPadding = 'Vpl buek';
  QED_HTML_Advanced_Table_CellSpasing = 'Odstup buek';
  QED_HTML_Advanced_Table_Border = 'Okraj';
  QED_HTML_Advanced_Table_Background = 'Pozad'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Pokroil atributy';

  // XLS
  QED_XLS_Title = '&Excel Monosti';
  QED_XLS_Advanced_Title = '&Pokroil';
  QED_XLS_Page_Header = 'Hlavika strany';
  QED_XLS_Page_Footer = 'Pata strany';
  QED_XLS_Sheet_Title = 'Nzev hrku';
  QED_XLS_AutoCalcColWidth = 'Spotat ku sloupc'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = 'Formt &dat';

  QED_XLS_DataFormat_Fields = 'Pole'; // since 2.2
  QED_XLS_DataFormat_Options = 'Volby'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Styly'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Pidej styl'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Zru styl'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Hoe'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Dol'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Ulo styl'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Otevi styl'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Styl ps'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'dn'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Sloupec'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'dek'; // since 2.2

  QED_XLS_Reset_Item = 'Reset poloky';
  QED_XLS_Reset_SelectedItems = 'Reset vybrat';
  QED_XLS_Reset_All = 'Reset vechno';
  QED_XLS_Reset_All_Question_Caption = 'Upozornen!';
  QED_XLS_Reset_All_Question = 'Vechny formty pol budou nastaven na ' +
                               'default hodnoty.' +
                               #13#10 + 'Jste si jist?';

  QED_XLS_SampleCell = '  Pklad buky';

  QED_XLS_Header = 'HLAVIKA';
  QED_XLS_Caption = 'NADPIS';
  QED_XLS_Data = 'DTA'; // since 3.0
  QED_XLS_Aggregate = 'AGREGT';
  QED_XLS_Footer = 'PATA';
  QED_XLS_Hyperlink = 'ODKAZ'; // since 3.0
  QED_XLS_Note = 'POZNMKA'; // since 3.0
  QED_XLS_StripStyle = 'STYL_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Font';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Velikost';
  QED_XLS_Font_Color = 'Barva fontu';
  QED_XLS_Font_Bold = 'Tun';
  QED_XLS_Font_Italic = 'Italika';
  QED_XLS_Font_StrikeOut = 'Pekrtnut';
  QED_XLS_Underline_Single = 'Podtren';
  QED_XLS_Underline_Single_Accounting = 'Podtren peruen';
  QED_XLS_Underline_Double = 'Dvakrt podtren';
  QED_XLS_Underline_Double_Accounting = 'Dvakrt podtren peruen';
  QED_XLS_Alignment_Horizontal_Left = 'Vlevo';
  QED_XLS_Alignment_Horizontal_Center = 'Center';
  QED_XLS_Alignment_Horizontal_Right = 'Vpravo';
  QED_XLS_Alignment_Horizontal_Fill = 'Vpl';
  QED_XLS_Alignment_Vertical_Top = 'Hore';
  QED_XLS_Alignment_Vertical_Center = 'Center';
  QED_XLS_Alignment_Vertical_Bottom = 'Dol';

  QED_XLS_Borders_Title = '&Okraje';
  QED_XLS_Border_None = 'dn'; // since 2.2
  QED_XLS_Border_Top = 'Horn okraj';
  QED_XLS_Border_Top_Color = 'Barva hornho okraje';
  QED_XLS_Border_Bottom = 'Spodn okraj';
  QED_XLS_Border_Bottom_Color = 'Barva spodnho okraje';
  QED_XLS_Border_Left = 'Lev okraj';
  QED_XLS_Border_Left_Color = 'Barva levho okraje';
  QED_XLS_Border_Right = 'Prav okraj';
  QED_XLS_Border_Right_Color = 'Barva pravho okraje';

  QED_XLS_Fill_Title = '&Vpl';
  QED_XLS_Fill_Background = 'Barva pozad';
  QED_XLS_Fill_Pattern_None = 'dn';
  QED_XLS_Fill_Foreground = 'Barva poped';

  QED_XLS_Aggregate_Title = '&Agregt';
  QED_XLS_Function = 'Agregt';
  QED_XLS_Function_None = 'dn';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  QED_XLS_Extensions = 'Rozen'; // since 3.0

  QED_XLS_Hyperlinks = 'Odkazy'; // since 3.0
  QED_XLS_AddHyperlink = 'Pidej odkaz'; // since 3.0
  QED_XLS_DelHyperlink = 'Vyma odkaz'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Odkaz'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Sloupec'; // since 3.0
  QED_XLS_Hyperlink_Row = 'dek'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Styl '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Mstn soubor'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Titulek'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Cl'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Poznmky'; // since 3.0
  QED_XLS_AddNote = 'Pidej poznmku'; // since 3.0
  QED_XLS_DelNote = 'Vyma poznmku'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Poznmka'; // since 3.0
  QED_XLS_Note_Base = 'Zklad'; // since 3.0
  QED_XLS_Note_Col = 'Sloupec'; // since 3.0
  QED_XLS_Note_Row = 'dek'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Velikost'; // since 3.0
  QED_XLS_Note_FontColor = 'Barva'; // since 3.0
  QED_XLS_Note_FontBold = 'Tun'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italika'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'Pekrtnut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Podtren'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Podtren peruen'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Dvakrt podtren'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Dvakrt podtren peruen'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Vlevo'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Vpravo'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Vpl'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Hore'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Dol'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientace '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'Bez rotace'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Shora dol'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Proti smru hodin'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Ve smru hodin'; // since 3.0
  QED_XLS_Note_Fill = 'Vpl'; // since 3.0
  QED_XLS_Note_FillType = ' Typ vple '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontln'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertikln'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonln hore'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonln dol'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'Z rohu'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'Ze stedu'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Barva pozad'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Barva poped'; // since 3.0
  QED_XLS_Note_Transparency = 'Prhlednost'; // since 3.0

  QED_XLS_Charts = 'Grafy'; // since 3.0
  QED_XLS_AddChart = 'Pidej graf'; // since 3.0
  QED_XLS_DelChart = 'Vyma graf'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Graf'; // since 3.0
  QED_XLS_Chart_Base = 'Zklad'; // since 3.0
  QED_XLS_Chart_Title = 'Titulek'; // since 3.0
  QED_XLS_Chart_Style = 'Styl'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Ps'; // since 3.0
  QED_XLS_Chart_Style_Column3D = '3D Ps'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Sloupec'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = '3D Sloupec'; // since 3.0
  QED_XLS_Chart_Style_Line = 'ra'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'ra se znakou'; // since 3.0
  QED_XLS_Chart_Style_Line3D = '3D ra'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Kol'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = '3D Kol'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Plocha'; // since 3.0
  QED_XLS_Chart_Style_Area3D = '3D Plocha'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Povrch'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = '3D Povrch'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Plocha'; // since 3.0
  QED_XLS_Chart_Position = ' Pozice '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto pozice'; // since 3.0
  QED_XLS_Chart_Placement = ' Umstnn '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Dole'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Vpravo'; // since 3.0
  QED_XLS_Chart_Left = 'Vlevo'; // since 3.0
  QED_XLS_Chart_Top = 'Nahoe'; // since 3.0
  QED_XLS_Chart_Height = 'Vka'; // since 3.0
  QED_XLS_Chart_Width = 'ka'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Vlastn pozice'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Popisy kategori '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Sloupec'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Vlastn'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Pozice legendy'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Dole'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Roh'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Nahoe'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Vpravo'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Vlevo'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Uka legendu'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto barva'; // since 3.0

  QED_XLS_Series = 'Srie'; // since 3.0
  QED_XLS_AddSeries = 'Pidej srii'; // since 3.0
  QED_XLS_DelSeries = 'Vyma srii'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Srie'; // since 3.0
  QED_XLS_Series_Title = 'Titulek'; // since 3.0
  QED_XLS_Series_DataRange = ' Rozsah dt '; // since 3.0
  QED_XLS_Series_Column = 'Sloupec'; // since 3.0
  QED_XLS_Series_Custom = 'Vlastn'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Barva'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Komponent editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'Hrek ''%s'' nem pirazen zdrojov ' +
                                'komponent pro export.' + #13#10 +
                                'Chcete ho vybrat ze seznamu?'; // since 3.0
  QEE_XLS_Confirm = 'Potvr'; // since 3.0
  QEE_XLS_NewSheet = 'Nov hrek %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Pidej nov hrek'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Nzev pro nov hrek'; // since 3.0
  QEE_XLS_EditSheet = 'Edituj hrek'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edituj nzev hrku'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Nzev hrku nesm bt przdn'; // since 3.0
  QEE_XLS_ColumnName = 'Jmno sloupce %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Pidej formt pole'; // since 3.0
  QEE_XLS_DefineColumnName = 'Zadej jmno pro sloupec'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Sloupec jmnem %s ji existuje'; //since 3.0
  QEE_XLS_EditColumnName = 'Edituj jmno pole'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'Vechny formty poloek budou nastaven na default. ' + #13#10 +
                                  'Chcete pokraovat?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'Formty vybranch poloek budou nastaven na default.' + #13#10 +
                                   'Chcete pokraovat?'; // since 3.0
  QEE_XLS_Question = 'Otzka'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Nedefinovno'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII Monosti';
  QED_TXT_Title = ' TXT Monosti ';
  QED_TXT_AutoCalcColWidth = 'Potat ku sloupce';
  QED_TXT_Spacing = 'Vyplnen';
  QED_CSV_Title = ' CSV Monosti ';
  QED_CSV_QuoteStrings = 'Uvo etezec';
  QED_CSV_Comma = 'rka';
  QED_CSV_Quote = 'Uvae'; // since 2.6

  //Access
  QED_Access_Title = 'Access Volby'; // since 2.6
  QED_Access_TableOptions = 'Volby tabulky'; // since 2.6
  QED_Access_TableName = 'Jmno tabulky'; // since 2.6
  QED_Access_CreateTable = 'Vytvo tabulku jestli neexistuje'; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF Volby'; // since 2.7
  QED_PDF_FontName = 'Jmno fontu'; // since 2.7
  QED_PDF_FontEncoding = 'Kdovn fontu'; // since 2.7
  QED_PDF_FontSize = 'Velikost fontu'; // since 2.7
  QED_PDF_FontColor = 'Barva fontu'; // since 2.7
  QED_PDF_Sample = 'Pklad'; // since 2.7

  QED_PDF_GridOptions = 'Volby tabulky'; // since 2.7
  QED_PDF_ColSpacing = 'Rozestup sloupc'; // since 2.7
  QED_PDF_RowSpacing = 'Rozestup dk'; // since 2.7
  QED_PDF_GridLineWidth = 'ka ry'; // since 2.7

  QED_PDF_PageOptions = 'Volby strany'; // since 2.8
  QED_PDF_PageSize = 'Velikost strany'; // since 2.8
  QED_PDF_PageWidth = 'ka'; // since 2.8
  QED_PDF_PageHeight = 'Vka'; // since 2.8
  QED_PDF_PageUnits = 'Jednotky'; // since 2.8
  QED_PDF_PageOrientation = 'Orientace strany'; // since 2.8
  QED_PDF_Margins = 'Okraje'; // since 2.8
  QED_PDF_MarginLeft = 'Lev'; // since 2.8
  QED_PDF_MarginRight = 'Prav'; // since 2.8
  QED_PDF_MarginTop = 'Horn'; // since 2.8
  QED_PDF_MarginBottom = 'Doln'; // since 2.8

  QED_PDF_HeaderFont = 'Font hlaviky'; // since 2.7
  QED_PDF_CaptionFont = 'Font nadpisu'; // since 2.7
  QED_PDF_DataFont = 'Font dat'; // since 2.7
  QED_PDF_FooterFont = 'Font paty'; // since 2.7

  // Progress
  QEDP_Caption = 'Exportuji...';
  QEDP_Status = 'Stav';
  QEDP_Time = 'as';
  QEDP_Speed = 'Rychlost';
  QEDP_Preparing = 'Pipravuji...';
  QEDP_Skipping = 'Peskakuji...';
  QEDP_Skipped = 'Peskoeno';
  QEDP_Exporting = 'Exportuji...';
  QEDP_Exported = 'Exportovno';
  QEDP_Fetching = 'tu...';
  QEDP_Fetched = 'Peteno';
  QEDP_Pause = 'Pauza';
  QEDP_Cancel = 'Zruit';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Perueno';
  QEDP_Finished = 'Dokoneno';
  QEDP_RowsPerSec = '%d dk/sek';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
