unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel filer (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access files (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word filer (*.doc)|*.doc';
  SRTFFilter     = 'RTF filer (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML filer (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF Documents (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Text filer (*.txt)|*.txt';
  SXMLFilter     = 'XML filer (*.xml)|*.xml';
  SCSVFilter     = 'CSV filer (*.csv)|*.csv';
  SDIFFFilter    = 'DIF filer (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK filer (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX filer (*.tex)|*.tex';
  SSQLFilter     = 'SQL filer (*.sql)|*.sql';
  SDBFFilter     = 'DBF filer (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel filer (*.xls)';
  SMSWordFilter  = 'Microsoft Word filer (*.doc)';
  SRTFFilter     = 'RTF filer (*.rtf)';
  SHTMLFilter    = 'HTML filer (*.html;*.htm)';
  SPDFFilter     = 'PDF Documents (*pdf)'; // since 2.7
  STextFilter    = 'Text filer (*.txt)';
  SXMLFilter     = 'XML filer (*.xml)';
  SCSVFilter     = 'CSV filer (*.csv)';
  SDIFFFilter    = 'DIF filer (*.dif)';
  SSYLKFilter    = 'SYLK filer (*.slk)';
  SLaTeXFilter   = 'LaTeX filer (*.tex)';
  SSQLFilter     = 'SQL filer (*.sql)';
  SDBFFilter     = 'DBF filer (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Kilden (%s) der skal eksporteres er ikke valgt';
  QEM_DefineSheetError = 'Sheet %s define with error: %s'; //since 2.6
  QEM_ExportSourceNotActive = 'Kilden (%s) der skal eksporteres er lukket';
  QEM_ExportSourceEmpty = 'Kilden (%s) der skal eksporteres er tom';
  QEM_AllowedExportsEmpty = 'Egenskaben m ikke vre tom';
  QEM_StopExportCaption = 'Er du sikker?';
  QEM_StopExportConfirm = 'Vil du annullere eksporteringen?';
  QEM_NewFormatValue = 'Ny format vrdi';
  QEM_EnterValue     = 'Indtast vrdi:';
  QEM_FileNotPresent = 'Result file name not present'; //since 2.6
  QEM_ExportAccessOleError = 'You need install and register the MS Access application'; //since 2.6
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = 'Eksport dialog';
  QED_AdvancedTitle = 'Export dialog -- Eksporter til [%s]';
  QED_CloseButtonCaption = '&Luk';
  QED_ExportTitle = 'Eksporterer...';
  QED_CancelButtonCaption = '&Annuller';
  QED_FileName = 'Destinations fil';
  QED_SelectFile = 'Vlg...';
  QED_OpenAfterExport = 'ben filen nr den er eksporteret';
  QED_PrintAfterExport = 'Udskriv filen nr den er eksporteret';

  // Export Type
  QED_ExportType_Title = 'Eksport &Type';
  QED_ExportType_Formats = ' &Formater';
  QED_ExportType_ExportTo = ' Eksporter til ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Text Fil';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV Fil';
  QED_ExportType_DIFF = 'DIF Fil';
  QED_ExportType_SYLK = 'SYLK Fil';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows Klippebord';

  QED_ExportType_Options = '&Indstillinger';
  QED_ExportType_Constraints = ' Begrnsninger ';
  QED_ExportType_Options_GoToFirstRecord = 'G til den frste post';
  QED_ExportType_Options_CurrentRecordOnly = 'Current record only'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Allow export empty data source'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Eksporter alle poster';
  QED_ExportType_Options_ExportRecCount = 'Eksporter kun';
  QED_ExportType_Options_SkipRecCount = 'Spring over';
  QED_ExportType_Options_Records = 'poster';

  QED_Tools = 'Tools'; // since 2.7
  QED_ExportType_Save = 'Gem Eksport Indstillinger...';
  QED_ExportType_Load = 'Hent Eksport Indstillinger...';

  QED_ExportType_Start = '&Start Eksportering';
  QED_ExportType_Close = '&Luk';

  // Fields
  QED_Fields_Title = 'F&elter';
  QED_Fields_Available = 'Felter til rdighed:';
  QED_Fields_Exported = 'Eksporterede felter:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Format';
  QED_Formats_Common = 'Flles';
  QED_Formats_Integer = 'Heltals Format';
  QED_Formats_Float = 'Decimaltal Format';
  QED_Formats_Date = 'Dato Format';
  QED_Formats_Time = 'Tids Format';
  QED_Formats_DateTime  = 'Dato / Tid Format';
  QED_Formats_Currency = 'Valuta Format';
  QED_Formats_BooleanTrue = 'Boolsk sand';
  QED_Formats_BooleanFalse = 'Boolsk falsk';
  QED_Formats_NullString = 'Nul streng';
  QED_Formats_User = 'Bruger';
  QED_Formats_Add = 'Tilfj';
  QED_Formats_Edit = 'Rediger';
  QED_Formats_Delete = 'Slet';
  QED_Formats_Clear = 'Nulstil';

  // Header & Footer
  QED_Header_Footer_Title = 'Side hove&der && fdder';
  QED_Header_Footer_Header = 'Sidehoved tekst:';
  QED_Header_Footer_Footer = 'Sidefod tekst:';

  // Captions
  QED_Captions_AllowCaptions = 'Tillad Overskrifter';
  QED_Captions_Title = '&Overskrifter';
  QED_Captions_FeldName = 'Felt navn';
  QED_Captions_Caption = 'Overskrift';
  QED_Captions_Width = 'Bredde';
  QED_Captions_Align = 'Justering';
  QED_Align_Left = 'Venstre'; // since 2.25
  QED_Align_Right = 'Hjre'; // since 2.25
  QED_Align_Center = 'Centreret'; // since 2.25
  QED_StringGrid_CaptionRow = 'Caption row'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML Indstillinger';
  QED_XML_Standalone = 'Selvstndig';
  QED_XML_Encoding = 'Kodning';

  // SQL
  QED_SQL_Title = '&SQL Indstillinger';
  QED_SQL_TableOptions = 'Tabel indstillinger';
  QED_SQL_AddCreateTable = 'Tilfj "Opret tabel" mulighed';
  QED_SQL_TableName = 'Tabel navn';
  QED_SQL_Commit = 'Overfr indstillinger';
  QED_SQL_CommitAfter_01 = 'Overfr efter';
  QED_SQL_CommitAfter_02 = 'post(er)';
  QED_SQL_CommitAfterScript = 'Overfr efter script er krt';
  QED_SQL_CommitStatement = 'Data overfrt besked';
  QED_SQL_Other = 'Andre Indstillinger';
  QED_SQL_NullAs = 'Eksporter null vrdier som';
  QED_SQL_StatementTerm = 'Statement term';

  // HTML
  QED_HTML_Title = '&HTML Indstillinger';
  QED_HTML_Preview_Title = '&Vis udskrift';
  QED_HTML_Preview_DefaultText = 'standard tekst';
  QED_HTML_Preview_NonVisitedLink = 'Ikke-besgte link';
  QED_HTML_Preview_VisitedLink = 'Besgte link';
  QED_HTML_Preview_ActiveLink = 'Aktive link';
  QED_HTML_Preview_Template = 'Skabelon';
  QED_HTML_Preview_SaveTemplate = 'Gem som skabelon...';
  QED_HTML_Preview_LoadTemplate = 'bn skabelon...';

  QED_HTML_Basic_Title = '&Basis';
  QED_HTML_Basic_PageTitle = 'Titel';
  QED_HTML_Basic_CSS = 'Brug Cascade Style Sheets';
  QED_HTML_Basic_CSSInternal = 'Intern';
  QED_HTML_Basic_CSSExternal = 'Ekstern';
  QED_HTML_Basic_CSSFileName = 'CSS fil navn';
  QED_HTML_Basic_OverwriteCSSFile = 'Overwrite CSS file if exists'; // since 2.7

  QED_HTML_Multifile_Title = '&Multi-File'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Index Link Template'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Eksporter til flere filer';
  QED_HTML_Basic_MultiFile_Use = 'Brug Eksport til flere filer';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximum';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'post(er) i en enkelt fil';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Generer indeks';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigation ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'On Top';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'On Bottom';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Index';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'First';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Prior';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Next';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Last';  // since 2.7

  QED_HTML_Advanced_Title = '&Advanceret';
  QED_HTML_Advanced_Body_Options = 'BODU indstillinger';
  QED_HTML_Advanced_Body_FontName = 'Skrifttype navn';
  QED_HTML_Advanced_Body_Background = 'Baggrund';
  QED_HTML_Advanced_Body_Attributes = 'Advanceret egenskaber';
  QED_HTML_Advanced_Table_Options = 'Tabel indstillinger';
  QED_HTML_Advanced_Table_CellPadding = 'Celle mellemrum';
  QED_HTML_Advanced_Table_CellSpasing = 'Mellemrum mellem celler';
  QED_HTML_Advanced_Table_Border = 'Ramme';
  QED_HTML_Advanced_Table_Background = 'Background'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Advancerede egenskaber';

  // XLS
  QED_XLS_Title = '&Excel Indstillinger';
  QED_XLS_Advanced_Title = 'A&dvanceret';
  QED_XLS_Page_Header = 'Sidehoved';
  QED_XLS_Page_Footer = 'Sidefod';
  QED_XLS_Sheet_Title = 'Ark titel';
  QED_XLS_AutoCalcColWidth = 'Auto calculate column width'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = '&Data format';

  QED_XLS_DataFormat_Fields = 'Felter'; // since 2.2
  QED_XLS_DataFormat_Options = 'Indstillinger'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Stilarter'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Tilfj stilart'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Slet stilart'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Flyt op'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Flyt ned'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Gem stilart'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Hent stilart'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Strip stilart'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Ingen'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Kolonne'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Rkke'; // since 2.2

  QED_XLS_Reset_Item = 'Nulstil punkt';
  QED_XLS_Reset_SelectedItems = 'Nulstil valgte';
  QED_XLS_Reset_All = 'Nulstil alle';
  QED_XLS_Reset_All_Question_Caption = 'Bemrk!';
  QED_XLS_Reset_All_Question = 'Formatet for alle felter vil blive sat til ' +
                               'standard vrdierne.' +
                               #13#10 + 'Er du sikker?';

  QED_XLS_SampleCell = '  Test celle';

  QED_XLS_Header = 'SIDEHOVED';
  QED_XLS_Caption = 'OVERSKRIFT';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'TOTALSUM';
  QED_XLS_Footer = 'SIDEFOD';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = 'PUNKT_'; // since 2.2

  QED_XLS_Font_Title = '&Skrifttype';
  QED_XLS_Font = 'Skrifttype';
  QED_XLS_FontSize = 'Strrelse';
  QED_XLS_Font_Color = 'Skrift farve';
  QED_XLS_Font_Bold = 'Fed';
  QED_XLS_Font_Italic = 'Kursiv';
  QED_XLS_Font_StrikeOut = 'Gennemstreget';
  QED_XLS_Underline_Single = 'Enkel understregning';
  QED_XLS_Underline_Single_Accounting = 'Enkel understregning regnskab';
  QED_XLS_Underline_Double = 'Dobbelt understregning';
  QED_XLS_Underline_Double_Accounting = 'Dobbelt understregning regnskab';
  QED_XLS_Alignment_Horizontal_Left = 'Venstre';
  QED_XLS_Alignment_Horizontal_Center = 'Centreret';
  QED_XLS_Alignment_Horizontal_Right = 'Hjre';
  QED_XLS_Alignment_Horizontal_Fill = 'Fyld';
  QED_XLS_Alignment_Vertical_Top = 'Top';
  QED_XLS_Alignment_Vertical_Center = 'Centreret';
  QED_XLS_Alignment_Vertical_Bottom = 'Bund';

  QED_XLS_Borders_Title = '&Rammer';
  QED_XLS_Border_None = 'Ingen'; // since 2.2
  QED_XLS_Border_Top = 'Top ramme';
  QED_XLS_Border_Top_Color = 'Top ramme farve';
  QED_XLS_Border_Bottom = 'Bund ramme';
  QED_XLS_Border_Bottom_Color = 'Bund ramme farve';
  QED_XLS_Border_Left = 'Venstre ramme';
  QED_XLS_Border_Left_Color = 'Venstre ramme farve';
  QED_XLS_Border_Right = 'Hjre ramme';
  QED_XLS_Border_Right_Color = 'Hjre ramme farve';

  QED_XLS_Fill_Title = 'F&yld';
  QED_XLS_Fill_Background = 'Baggrunds farve';
  QED_XLS_Fill_Pattern_None = 'Ingen';
  QED_XLS_Fill_Foreground = 'Forggrunds farve';

  QED_XLS_Aggregate_Title = '&Totalsum';
  QED_XLS_Function = 'Totalsum';
  QED_XLS_Function_None = 'Ingen';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';
  
  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII Indstillinger';
  QED_TXT_Title = ' TXT Indstillinger ';
  QED_TXT_AutoCalcColWidth = 'Beregn kolonnebredde';
  QED_TXT_Spacing = 'Mellemrum';
  QED_CSV_Title = ' CSV Indstillinger ';
  QED_CSV_QuoteStrings = 'Citat strenge';
  QED_CSV_Comma = 'Komma';
  QED_CSV_Quote = 'Quote'; // since 2.6

  //Access
  QED_Access_Title = 'Access Options'; // since 2.6
  QED_Access_TableOptions = 'Table Options'; // since 2.6
  QED_Access_TableName = 'Table Name'; // since 2.6
  QED_Access_CreateTable = 'Create table if it does not exist'; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF Options'; // since 2.7
  QED_PDF_FontName = 'Font Name'; // since 2.7
  QED_PDF_FontEncoding = 'Font Encoding'; // since 2.7
  QED_PDF_FontSize = 'Font Size'; // since 2.7
  QED_PDF_FontColor = 'Font Color'; // since 2.7
  QED_PDF_Sample = 'Sample'; // since 2.7

  QED_PDF_GridOptions = 'Grid Options'; // since 2.7
  QED_PDF_ColSpacing = 'Col Spacing'; // since 2.7
  QED_PDF_RowSpacing = 'Row Spacing'; // since 2.7
  QED_PDF_GridLineWidth = 'Grid Line Width'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Header Font'; // since 2.7
  QED_PDF_CaptionFont = 'Caption Font'; // since 2.7
  QED_PDF_DataFont = 'Data Font'; // since 2.7
  QED_PDF_FooterFont = 'Footer Font'; // since 2.7

  // Progress
  QEDP_Caption = 'Eksporterer...';
  QEDP_Status = 'Status';
  QEDP_Time = 'Tid';
  QEDP_Speed = 'Hastighed';
  QEDP_Preparing = 'Forbereder...';
  QEDP_Skipping = 'Udelader...';
  QEDP_Skipped = 'Udeladt';
  QEDP_Exporting = 'Eksporterer...';
  QEDP_Exported = 'Eksporteret';
  QEDP_Fetching = 'Henter...';
  QEDP_Fetched = 'Hentet';
  QEDP_Pause = 'Pause';
  QEDP_Cancel = 'Annuller';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Afbrudt';
  QEDP_Finished = 'Frdig';
  QEDP_RowsPerSec = '%d rkker/sek';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
