unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel bestanden (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access bestanden (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word bestanden (*.doc)|*.doc';
  SRTFFilter     = 'RTF bestanden (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML bestanden (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF documenten (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Text bestanden (*.txt)|*.txt';
  SXMLFilter     = 'XML bestanden (*.xml)|*.xml';
  SCSVFilter     = 'CSV bestanden (*.csv)|*.csv';
  SDIFFFilter    = 'DIF bestanden (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK bestanden (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX bestanden (*.tex)|*.tex';
  SSQLFilter     = 'SQL bestanden (*.sql)|*.sql';
  SDBFFilter     = 'DBF bestanden (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel bestanden (*.xls)';
  SMSWordFilter  = 'Microsoft Word bestanden (*.doc)';
  SRTFFilter     = 'RTF bestanden (*.rtf)';
  SHTMLFilter    = 'HTML bestanden (*.html;*.htm)';
  SPDFFilter     = 'PDF documenten (*pdf)'; // since 2.7
  STextFilter    = 'Text bestanden (*.txt)';
  SXMLFilter     = 'XML bestanden (*.xml)';
  SCSVFilter     = 'CSV bestanden (*.csv)';
  SDIFFFilter    = 'DIF bestanden (*.dif)';
  SSYLKFilter    = 'SYLK bestanden (*.slk)';
  SLaTeXFilter   = 'LaTeX bestanden (*.tex)';
  SSQLFilter     = 'SQL bestanden (*.sql)';
  SDBFFilter     = 'DBF bestanden (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Export bronbestand (%s) is niet toegewezen';
  QEM_DefineSheetError = 'Werkblad %s definitie met fout: %s'; //since 2.6
  QEM_ExportSourceNotActive = 'Export bronbestand (%s) is niet beschikbaar';
  QEM_ExportSourceEmpty = 'Export bronbestand (%s) is leeg';
  QEM_AllowedExportsEmpty = 'Eigenschap Toegestaan(Allowed) kan niet leeg zijn';
  QEM_StopExportCaption = 'Weet u het zeker?';
  QEM_StopExportConfirm = 'Wilt u het exporteren afbreken?';
  QEM_NewFormatValue = 'Nieuwe opmaak waarde';
  QEM_EnterValue     = 'Geef waarde:';
  QEM_FileNotPresent = 'Naam exportbestand niet opgegeven'; //since 2.6
  QEM_ExportAccessOleError = 'U moet de applicatie MS Access installeren om het resultaat te bekijken'; //since 2.6
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = 'Export dialoog';
  QED_AdvancedTitle = 'Export dialoog -- Export naar [%s]';
  QED_CloseButtonCaption = '&Sluiten';
  QED_ExportTitle = 'Exporteren...';
  QED_CancelButtonCaption = '&Annuleren';
  QED_FileName = 'Doelbestand';
  QED_SelectFile = 'Kies...';
  QED_OpenAfterExport = 'Open bestand na exporteren';
  QED_PrintAfterExport = 'Print bestand na exporteren';

  // Export Type
  QED_ExportType_Title = 'Export &Type';
  QED_ExportType_Formats = ' &Bestandstypen';
  QED_ExportType_ExportTo = ' Exporteer naar ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Text File';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV File';
  QED_ExportType_DIFF = 'DIF File';
  QED_ExportType_SYLK = 'SYLK File';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows klembord';

  QED_ExportType_Options = '&Opties';
  QED_ExportType_Constraints = ' Voorwaarden ';
  QED_ExportType_Options_GoToFirstRecord = 'Ga naar het eerste record';
  QED_ExportType_Options_CurrentRecordOnly = 'Alleen huidige record'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Toestaan export leeg bestand'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Exporteer alle records';
  QED_ExportType_Options_ExportRecCount = 'Exporteer maar';
  QED_ExportType_Options_SkipRecCount = 'Sla over:';
  QED_ExportType_Options_Records = 'records';

  QED_Tools = 'Hulpmiddelen'; // since 2.7
  QED_ExportType_Save = 'Bewaar Export opties...';
  QED_ExportType_Load = 'Export Opties laden...';

  QED_ExportType_Start = '&Export starten';
  QED_ExportType_Close = '&Sluiten';

  // Fields
  QED_Fields_Title = '&Velden';
  QED_Fields_Available = 'Beschikbare velden:';
  QED_Fields_Exported = 'Te exporteren velden:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Opmaak';
  QED_Formats_Common = 'Algemeen';
  QED_Formats_Integer = 'Geheel getal';
  QED_Formats_Float = 'Decimaal getal';
  QED_Formats_Date = 'Datum';
  QED_Formats_Time = 'Tijd';
  QED_Formats_DateTime  = 'Datum/Tijd';
  QED_Formats_Currency = 'Valuta';
  QED_Formats_BooleanTrue = 'Waar';
  QED_Formats_BooleanFalse = 'Niet waar';
  QED_Formats_NullString = 'Lege waarde';
  QED_Formats_User = 'Gebruiker';
  QED_Formats_Add = 'Toevoegen';
  QED_Formats_Edit = 'Wijzigen';
  QED_Formats_Delete = 'Verwijderen';
  QED_Formats_Clear = 'Leegmaken';

  // Header & Footer
  QED_Header_Footer_Title = '&Kop && Voettekst';
  QED_Header_Footer_Header = 'Koptekst:';
  QED_Header_Footer_Footer = 'Voettekst:';

  // Captions
  QED_Captions_AllowCaptions = 'Titels gebruiken';
  QED_Captions_Title = '&Titels';
  QED_Captions_FeldName = 'Veldnaam';
  QED_Captions_Caption = '&Titel';
  QED_Captions_Width = 'Breedte';
  QED_Captions_Align = 'Uitlijning';
  QED_Align_Left = 'Links'; // since 2.25
  QED_Align_Right = 'Rechts'; // since 2.25
  QED_Align_Center = 'Gecentreerd'; // since 2.25
  QED_StringGrid_CaptionRow = 'Titel rij'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML Opties';
  QED_XML_Standalone = 'Standalone';
  QED_XML_Encoding = ' Versleutelen';

  // SQL
  QED_SQL_Title = '&SQL Opties';
  QED_SQL_TableOptions = 'Tabel opties';
  QED_SQL_AddCreateTable = 'Voeg "Aanmaken tabel" opdracht toe';
  QED_SQL_TableName = 'Tabel naam';
  QED_SQL_Commit = 'Bewaar opties';
  QED_SQL_CommitAfter_01 = 'Bewaar na';
  QED_SQL_CommitAfter_02 = 'record(s)';
  QED_SQL_CommitAfterScript = 'Bewaar na script';
  QED_SQL_CommitStatement = 'Bewaar opdracht';
  QED_SQL_Other = 'Andere Opties';
  QED_SQL_NullAs = 'Exporteer lege waarden als';
  QED_SQL_StatementTerm = 'Opdrachteinde';

  // HTML
  QED_HTML_Title = '&HTML Opties';
  QED_HTML_Preview_Title = '&Voorbeeld';
  QED_HTML_Preview_DefaultText = 'Standaard tekst';
  QED_HTML_Preview_NonVisitedLink = 'Niet bezochte link';
  QED_HTML_Preview_VisitedLink = 'Bezochte link';
  QED_HTML_Preview_ActiveLink = 'Actieve link';
  QED_HTML_Preview_Template = 'Sjabloon';
  QED_HTML_Preview_SaveTemplate = 'Bewaar sjabloon als...';
  QED_HTML_Preview_LoadTemplate = 'Laad sjabloon...';

  QED_HTML_Basic_Title = '&Standaard';
  QED_HTML_Basic_PageTitle = 'Titel';
  QED_HTML_Basic_CSS = 'Cascade Style Sheets gebruiken';
  QED_HTML_Basic_CSSInternal = 'Intern';
  QED_HTML_Basic_CSSExternal = 'Extern';
  QED_HTML_Basic_CSSFileName = 'CSS bestandsnaam';
  QED_HTML_Basic_OverwriteCSSFile = 'Overschrijf CSS bestand als het bestaat'; // since 2.7
  
  QED_HTML_Multifile_Title = '&Multi-bestand'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Index Link sjabloon'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Multi-bestand export';
  QED_HTML_Basic_MultiFile_Use = 'Gebruik multi-bestand export';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximaal';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'record(s) in een bestand';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Maak index aan';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigatie ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'Bovenzijde';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'Onderzijde';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Index';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Eerste';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Vorige';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Volgende';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Laatste';  // since 2.7

  QED_HTML_Advanced_Title = '&Geavanceerd';
  QED_HTML_Advanced_Body_Options = 'Body opties';
  QED_HTML_Advanced_Body_FontName = 'Font naam';
  QED_HTML_Advanced_Body_Background = 'Achtergrond';
  QED_HTML_Advanced_Body_Attributes = 'Geavanceerde attributen';
  QED_HTML_Advanced_Table_Options = 'Tabel opties';
  QED_HTML_Advanced_Table_CellPadding = 'Cell opvulling';
  QED_HTML_Advanced_Table_CellSpasing = 'Cell afstand';
  QED_HTML_Advanced_Table_Border = 'Rand';
  QED_HTML_Advanced_Table_Background = 'Achtergrond'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Geavanceerde attributen';

  // XLS
  QED_XLS_Title = '&Excel Opties';
  QED_XLS_Advanced_Title = 'Gea&vanceerd';
  QED_XLS_Page_Header = 'Koptekst pagina';
  QED_XLS_Page_Footer = 'Voettekst pagina';
  QED_XLS_Sheet_Title = 'Titel bladzijde';
  QED_XLS_AutoCalcColWidth = 'Automatich berekenen kolombreedte'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = '&Gegevens opmaak';

  QED_XLS_DataFormat_Fields = 'Velden'; // since 2.2
  QED_XLS_DataFormat_Options = 'Opties'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Stijlen'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Stijl toevoegen'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Stijl verwijderen'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Naar boven'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Naar beneden'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Bewaar stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Laad stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Ontmantel stijl'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Geen'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Kolom'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Rij'; // since 2.2

  QED_XLS_Reset_Item = 'Herstel item';
  QED_XLS_Reset_SelectedItems = 'Herstel geselecteerde items ';
  QED_XLS_Reset_All = 'Alles herstellen';
  QED_XLS_Reset_All_Question_Caption = 'Let op!';
  QED_XLS_Reset_All_Question = 'De opmaak van alle velden wordt hersteld' +
                               ' standaardwaarden.' +
                               #13#10 + 'Weet u het zeker?';

  QED_XLS_SampleCell = '  Voorbeeldcel';

  QED_XLS_Header = 'KOPTEKST';
  QED_XLS_Caption = 'TITEL';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'TOTALEN';
  QED_XLS_Footer = 'VOETTEKST';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Font';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Grootte';
  QED_XLS_Font_Color = 'Font kleur';
  QED_XLS_Font_Bold = 'Vet';
  QED_XLS_Font_Italic = 'Schuin';
  QED_XLS_Font_StrikeOut = 'Doorhalen';
  QED_XLS_Underline_Single = 'Onderstrepen enkel';
  QED_XLS_Underline_Single_Accounting = 'Onderstrepen enkel boekhouding';
  QED_XLS_Underline_Double = 'Onderstrepen dubbel';
  QED_XLS_Underline_Double_Accounting = 'Onderstrepen dubbel boekhouding';
  QED_XLS_Alignment_Horizontal_Left = 'Links';
  QED_XLS_Alignment_Horizontal_Center = 'Centreren';
  QED_XLS_Alignment_Horizontal_Right = 'Rechts';
  QED_XLS_Alignment_Horizontal_Fill = 'Uitvullen';
  QED_XLS_Alignment_Vertical_Top = 'Bovenzijde';
  QED_XLS_Alignment_Vertical_Center = 'Centreren';
  QED_XLS_Alignment_Vertical_Bottom = 'Onderzijde';

  QED_XLS_Borders_Title = '&Randen';
  QED_XLS_Border_None = 'Geen'; // since 2.2
  QED_XLS_Border_Top = 'Rand bovenzijde';
  QED_XLS_Border_Top_Color = 'Kleur rand bovenzijde';
  QED_XLS_Border_Bottom = 'Rand onderzijde';
  QED_XLS_Border_Bottom_Color = 'Kleur rand onderzijde';
  QED_XLS_Border_Left = 'Linkerrand';
  QED_XLS_Border_Left_Color = 'Kleur linkerrand';
  QED_XLS_Border_Right = 'Rechterrand';
  QED_XLS_Border_Right_Color = 'Kleur rechterrand';

  QED_XLS_Fill_Title = 'V&ullen';
  QED_XLS_Fill_Background = 'Achtergrondkleur';
  QED_XLS_Fill_Pattern_None = 'Geen';
  QED_XLS_Fill_Foreground = 'Voorgrondkleur'; 

  QED_XLS_Aggregate_Title = '&Totalen';
  QED_XLS_Function = 'Functie';
  QED_XLS_Function_None = 'Geen';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII Opties';
  QED_TXT_Title = ' TXT Opties ';
  QED_TXT_AutoCalcColWidth = 'Bereken kolombreedte';
  QED_TXT_Spacing = 'Witruimte';
  QED_CSV_Title = ' CSV Opties ';
  QED_CSV_QuoteStrings = 'Aanhalingstekens';
  QED_CSV_Comma = 'Scheidingsteken'; 
  QED_CSV_Quote = 'Aanhalingstekens'; // since 2.6

  //Access
  QED_Access_Title = 'Access Opties'; // since 2.6
  QED_Access_TableOptions = 'Tabel Opties'; // since 2.6
  QED_Access_TableName = 'Tabel Naam'; // since 2.6
  QED_Access_CreateTable = 'Maak tabel aan als deze niet bestaat'; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF opties'; // since 2.7
  QED_PDF_FontName = 'Font naam'; // since 2.7
  QED_PDF_FontEncoding = 'Font codering'; // since 2.7
  QED_PDF_FontSize = 'Font grootte'; // since 2.7
  QED_PDF_FontColor = 'Font kleur'; // since 2.7
  QED_PDF_Sample = 'Voorbeeld'; // since 2.7

  QED_PDF_GridOptions = 'Grid opties'; // since 2.7
  QED_PDF_ColSpacing = 'Kolom afstand'; // since 2.7
  QED_PDF_RowSpacing = 'Rij afstand'; // since 2.7
  QED_PDF_GridLineWidth = 'Grid lijn breedte'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Koptekst font'; // since 2.7
  QED_PDF_CaptionFont = 'Kop font'; // since 2.7
  QED_PDF_DataFont = 'Data font'; // since 2.7
  QED_PDF_FooterFont = 'Voettekst font'; // since 2.7

  // Progress
  QEDP_Caption = 'Exporteren...';
  QEDP_Status = 'Status';
  QEDP_Time = 'Tijd';
  QEDP_Speed = 'Snelheid';
  QEDP_Preparing = 'Voorbereiden...';
  QEDP_Skipping = 'Overslaan...';
  QEDP_Skipped = 'Overgeslagen';
  QEDP_Exporting = 'Exporteren...';
  QEDP_Exported = 'Gexporteerd';
  QEDP_Fetching = 'Ophalen...';
  QEDP_Fetched = 'Opgehaald';
  QEDP_Pause = 'Pauze';
  QEDP_Cancel = 'Annuleren';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Geannuleerd';
  QEDP_Finished = 'Voltooid';
  QEDP_RowsPerSec = '%d rijen/sec';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
