unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel files (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access files (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word files (*.doc)|*.doc';
  SRTFFilter     = 'RTF files (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML files (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF Documents (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Text files (*.txt)|*.txt';
  SXMLFilter     = 'XML files (*.xml)|*.xml';
  SCSVFilter     = 'CSV files (*.csv)|*.csv';
  SDIFFFilter    = 'DIF files (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK files (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX files (*.tex)|*.tex';
  SSQLFilter     = 'SQL files (*.sql)|*.sql';
  SDBFFilter     = 'DBF files (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel files (*.xls)';
  SMSWordFilter  = 'Microsoft Word files (*.doc)';
  SRTFFilter     = 'RTF files (*.rtf)';
  SHTMLFilter    = 'HTML files (*.html;*.htm)';
  SPDFFilter     = 'PDF Documents (*pdf)'; // since 2.7
  STextFilter    = 'Text files (*.txt)';
  SXMLFilter     = 'XML files (*.xml)';
  SCSVFilter     = 'CSV files (*.csv)';
  SDIFFFilter    = 'DIF files (*.dif)';
  SSYLKFilter    = 'SYLK files (*.slk)';
  SLaTeXFilter   = 'LaTeX files (*.tex)';
  SSQLFilter     = 'SQL files (*.sql)';
  SDBFFilter     = 'DBF files (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Export source (%s) is not assigned';
  QEM_DefineSheetError        = 'Sheet %s define with error: %s';
  QEM_ExportSourceNotActive   = 'Export source (%s) is closed';
  QEM_ExportSourceEmpty       = 'Export source (%s) is empty';
  QEM_AllowedExportsEmpty     = 'Property Allowed cannot be empty';
  QEM_StopExportCaption       = 'Are you sure?';
  QEM_StopExportConfirm       = 'Do you want to abort export?';
  QEM_NewFormatValue          = 'New format value';
  QEM_EnterValue              = 'Enter Value:';
  QEM_FileNotPresent          = 'Result file name not present';
  QEM_ExportAccessOleError    = 'You need install and register the MS Access application';
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = 'Export dialog';
  QED_AdvancedTitle = 'Export dialog -- Export to [%s]';
  QED_CloseButtonCaption = '&Close';
  QED_ExportTitle = 'Exporting...';
  QED_CancelButtonCaption = '&Cancel';
  QED_FileName = 'Destination file';
  QED_SelectFile = 'Select...';
  QED_OpenAfterExport = 'Open file after export';
  QED_PrintAfterExport = 'Print file after export';

  // Export Type
  QED_ExportType_Title = 'Export &Type';
  QED_ExportType_Formats = ' &Formats';
  QED_ExportType_ExportTo = ' Export to ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Text File';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV File';
  QED_ExportType_DIFF = 'DIF File';
  QED_ExportType_SYLK = 'SYLK File';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows Clipboard';

  QED_ExportType_Options = '&Options';
  QED_ExportType_Constraints = ' Constraints ';
  QED_ExportType_Options_GoToFirstRecord = 'Go to the first record';
  QED_ExportType_Options_CurrentRecordOnly = 'Current record only'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Allow export empty data source'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Export all records';
  QED_ExportType_Options_ExportRecCount = 'Export only';
  QED_ExportType_Options_SkipRecCount = 'Skip';
  QED_ExportType_Options_Records = 'records';

  QED_Tools = 'Tools'; // since 2.7
  QED_ExportType_Save = 'Save Export Options...';
  QED_ExportType_Load = 'Load Export Options...';

  QED_ExportType_Start = '&Start Export';
  QED_ExportType_Close = '&Close';
  
  // Fields
  QED_Fields_Title = 'F&ields';
  QED_Fields_Available = 'Available fields:';
  QED_Fields_Exported = 'Exported fields:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formats';
  QED_Formats_Common = 'Common';
  QED_Formats_Integer = 'Integer Format';
  QED_Formats_Float = 'Float Format';
  QED_Formats_Date = 'Date Format';
  QED_Formats_Time = 'Time Format';
  QED_Formats_DateTime  = 'DateTime Format';
  QED_Formats_Currency = 'Currency Format';
  QED_Formats_BooleanTrue = 'Boolean true';
  QED_Formats_BooleanFalse = 'Boolean false';
  QED_Formats_NullString = 'Null string';
  QED_Formats_User = 'User';
  QED_Formats_Add = 'Add';
  QED_Formats_Edit = 'Edit';
  QED_Formats_Delete = 'Delete';
  QED_Formats_Clear = 'Clear';

  // Header & Footer
  QED_Header_Footer_Title = 'Hea&der && Footer';
  QED_Header_Footer_Header = 'Header text:';
  QED_Header_Footer_Footer = 'Footer text:';

  // Captions
  QED_Captions_AllowCaptions = 'Allow captions';
  QED_Captions_Title = '&Captions';
  QED_Captions_FeldName = 'Field name';
  QED_Captions_Caption = 'Caption';
  QED_Captions_Width = 'Width';
  QED_Captions_Align = 'Align';
  QED_Align_Left = 'Left'; // since 2.25
  QED_Align_Right = 'Right'; // since 2.25
  QED_Align_Center = 'Center'; // since 2.25
  QED_StringGrid_CaptionRow = 'Caption row'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML Options';
  QED_XML_Standalone = 'Standalone';
  QED_XML_Encoding = 'Encoding';

  // SQL
  QED_SQL_Title = '&SQL Options';
  QED_SQL_TableOptions = 'Table options';
  QED_SQL_AddCreateTable = 'Add "Create Table" statement';
  QED_SQL_TableName = 'Table name';
  QED_SQL_Commit = 'Commit options';
  QED_SQL_CommitAfter_01 = 'Commit after';
  QED_SQL_CommitAfter_02 = 'record(s)';
  QED_SQL_CommitAfterScript = 'Commit after script';
  QED_SQL_CommitStatement = 'Commit statement';
  QED_SQL_Other = 'Other Options';
  QED_SQL_NullAs = 'Export null values as';
  QED_SQL_StatementTerm = 'Statement term';

  // HTML
  QED_HTML_Title = '&HTML Options';
  QED_HTML_Preview_Title = '&Preview';
  QED_HTML_Preview_DefaultText = 'Default text';
  QED_HTML_Preview_NonVisitedLink = 'Non-visited link';
  QED_HTML_Preview_VisitedLink = 'Visited link';
  QED_HTML_Preview_ActiveLink = 'Active link';
  QED_HTML_Preview_Template = 'Template';
  QED_HTML_Preview_SaveTemplate = 'Save as template...';
  QED_HTML_Preview_LoadTemplate = 'Load template...';

  QED_HTML_Basic_Title = '&Basic';
  QED_HTML_Basic_PageTitle = 'Title';
  QED_HTML_Basic_CSS = 'Cascade Style Sheets using';
  QED_HTML_Basic_CSSInternal = 'Internal';
  QED_HTML_Basic_CSSExternal = 'External';
  QED_HTML_Basic_CSSFileName = 'CSS file name';
  QED_HTML_Basic_OverwriteCSSFile = 'Overwrite CSS file if exists'; // since 2.7

  QED_HTML_Multifile_Title = '&Multi-File'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Index Link Template'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Multi-file export';
  QED_HTML_Basic_MultiFile_Use = 'Use multi-file export';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximum';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'record(s) in single file';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Generate index';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigation ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'On Top';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'On Bottom';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Index';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'First';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Prior';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Next';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Last';  // since 2.7

  QED_HTML_Advanced_Title = '&Advanced';
  QED_HTML_Advanced_Body_Options = 'Body options';
  QED_HTML_Advanced_Body_FontName = 'Font name';
  QED_HTML_Advanced_Body_Background = 'Background';
  QED_HTML_Advanced_Body_Attributes = 'Advanced attributes';
  QED_HTML_Advanced_Table_Options = 'Table options';
  QED_HTML_Advanced_Table_CellPadding = 'Cell padding';
  QED_HTML_Advanced_Table_CellSpasing = 'Cell spacing';
  QED_HTML_Advanced_Table_Border = 'Border';
  QED_HTML_Advanced_Table_Background = 'Background'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Advanced attributes';

  // XLS
  QED_XLS_Title = '&Excel Options';
  QED_XLS_Advanced_Title = 'A&dvanced';
  QED_XLS_Page_Header = 'Page header';
  QED_XLS_Page_Footer = 'Page footer';
  QED_XLS_Sheet_Title = 'Sheet title';
  QED_XLS_AutoCalcColWidth = 'Auto calculate column width'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = '&Data format';

  QED_XLS_DataFormat_Fields = 'Fields'; // since 2.2
  QED_XLS_DataFormat_Options = 'Options'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Styles'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Add style'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Delete style'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Move up'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Move down'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Save style'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Load style'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Strip style'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'None'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Col'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Row'; // since 2.2

  QED_XLS_Reset_Item = 'Reset item';
  QED_XLS_Reset_SelectedItems = 'Reset selected';
  QED_XLS_Reset_All = 'Reset all';
  QED_XLS_Reset_All_Question_Caption = 'Attention!';
  QED_XLS_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?';

  QED_XLS_SampleCell = '  Sample cell';

  QED_XLS_Header = 'HEADER';
  QED_XLS_Caption = 'CAPTION';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'AGGREGATE';
  QED_XLS_Footer = 'FOOTER';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0
  QED_XLS_Cell = 'CELL'; // since 3.1

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Font';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Size';
  QED_XLS_Font_Color = 'Font color';
  QED_XLS_Font_Bold = 'Bold';
  QED_XLS_Font_Italic = 'Italic';
  QED_XLS_Font_StrikeOut = 'Strike out';
  QED_XLS_Underline_Single = 'Underline single';
  QED_XLS_Underline_Single_Accounting = 'Underline single accounting';
  QED_XLS_Underline_Double = 'Underline double';
  QED_XLS_Underline_Double_Accounting = 'Underline double accounting';
  QED_XLS_Alignment_Horizontal_Left = 'Left';
  QED_XLS_Alignment_Horizontal_Center = 'Center';
  QED_XLS_Alignment_Horizontal_Right = 'Right';
  QED_XLS_Alignment_Horizontal_Fill = 'Fill';
  QED_XLS_Alignment_Vertical_Top = 'Top';
  QED_XLS_Alignment_Vertical_Center = 'Center';
  QED_XLS_Alignment_Vertical_Bottom = 'Bottom';

  QED_XLS_Borders_Title = '&Borders';
  QED_XLS_Border_None = 'None'; // since 2.2
  QED_XLS_Border_Top = 'Top border';
  QED_XLS_Border_Top_Color = 'Top border color';
  QED_XLS_Border_Bottom = 'Bottom border';
  QED_XLS_Border_Bottom_Color = 'Bottom border color';
  QED_XLS_Border_Left = 'Left border';
  QED_XLS_Border_Left_Color = 'Left border color';
  QED_XLS_Border_Right = 'Right border';
  QED_XLS_Border_Right_Color = 'Right border color';

  QED_XLS_Fill_Title = 'F&ill';
  QED_XLS_Fill_Background = 'Background color';
  QED_XLS_Fill_Pattern_None = 'None';
  QED_XLS_Fill_Foreground = 'Foreground color';

  QED_XLS_Aggregate_Title = '&Aggregate';
  QED_XLS_Function = 'Aggregate';
  QED_XLS_Function_None = 'None';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII Options';
  QED_TXT_Title = ' TXT Options ';
  QED_TXT_AutoCalcColWidth = 'Calculate column width';
  QED_TXT_Spacing = 'Spacing';
  QED_CSV_Title = ' CSV Options ';
  QED_CSV_QuoteStrings = 'Quote strings';
  QED_CSV_Comma = 'Comma';
  QED_CSV_Quote = 'Quote'; // since 2.6

  // Access
  QED_Access_Title = 'Access Options'; // since 2.6
  QED_Access_TableOptions = 'Table Options'; // since 2.6
  QED_Access_TableName = 'Table Name'; // since 2.6
  QED_Access_CreateTable = 'Create table if it does not exist'; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF Options'; // since 2.7
  QED_PDF_FontName = 'Font Name'; // since 2.7
  QED_PDF_FontEncoding = 'Font Encoding'; // since 2.7
  QED_PDF_FontSize = 'Font Size'; // since 2.7
  QED_PDF_FontColor = 'Font Color'; // since 2.7
  QED_PDF_Sample = 'Sample'; // since 2.7

  QED_PDF_GridOptions = 'Grid Options'; // since 2.7
  QED_PDF_ColSpacing = 'Col Spacing'; // since 2.7
  QED_PDF_RowSpacing = 'Row Spacing'; // since 2.7
  QED_PDF_GridLineWidth = 'Grid Line Width'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Header Font'; // since 2.7
  QED_PDF_CaptionFont = 'Caption Font'; // since 2.7
  QED_PDF_DataFont = 'Data Font'; // since 2.7
  QED_PDF_FooterFont = 'Footer Font'; // since 2.7

  // Progress
  QEDP_Caption = 'Exporting...';
  QEDP_Status = 'Status';
  QEDP_Time = 'Time';
  QEDP_Speed = 'Speed';
  QEDP_Preparing = 'Preparing...';
  QEDP_Skipping = 'Skipping...';
  QEDP_Skipped = 'Skipped';
  QEDP_Exporting = 'Exporting...';
  QEDP_Exported = 'Exported';
  QEDP_Fetching = 'Fetching...';
  QEDP_Fetched = 'Fetched';
  QEDP_Pause = 'Pause';
  QEDP_Cancel = 'Cancel';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Aborted';
  QEDP_Finished = 'Finished';
  QEDP_RowsPerSec = '%d rows/sec';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
