unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Fichiers Microsoft Excel (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access files (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Fichiers Microsoft Word  (*.doc)|*.doc';
  SRTFFilter     = 'Fichiers RTF (*.rtf)|*.rtf';
  SHTMLFilter    = 'Fichiers HTML (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'Documents PDF (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Fichiers Texte (*.txt)|*.txt';
  SXMLFilter     = 'Fichiers XML (*.xml)|*.xml';
  SCSVFilter     = 'Fichiers CSV (*.csv)|*.csv';
  SDIFFFilter    = 'Fichiers DIF (*.dif)|*.dif';
  SSYLKFilter    = 'Fichiers SYLK (*.slk)|*.slk';
  SLaTeXFilter   = 'Fichiers LaTeX (*.tex)|*.tex';
  SSQLFilter     = 'Fichiers SQL (*.sql)|*.sql';
  SDBFFilter     = 'Fichiers DBF (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Fichiers Microsoft Excel (*.xls)';
  SMSWordFilter  = 'Fichiers Microsoft Word (*.doc)';
  SRTFFilter     = 'Fichiers RTF (*.rtf)';
  SHTMLFilter    = 'Fichiers HTML (*.html;*.htm)';
  SPDFFilter     = 'Documents PDF (*pdf)'; // since 2.7
  STextFilter    = 'Fichiers Text (*.txt)';
  SXMLFilter     = 'Fichiers XML (*.xml)';
  SCSVFilter     = 'Fichiers CSV (*.csv)';
  SDIFFFilter    = 'Fichiers DIF (*.dif)';
  SSYLKFilter    = 'Fichiers SYLK (*.slk)';
  SLaTeXFilter   = 'Fichiers LaTeX (*.tex)';
  SSQLFilter     = 'Fichiers SQL (*.sql)';
  SDBFFilter     = 'Fichiers DBF (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'La source (%s) n''est pas lie';
  QEM_DefineSheetError = 'La feuille %s contient l''ereur: %s'; //since 2.6
  QEM_ExportSourceNotActive = 'La source (%s) est ferme';
  QEM_ExportSourceEmpty = 'La source (%s) est vide';
  QEM_AllowedExportsEmpty = 'La proprit Allowed ne peut tre vide';
  QEM_StopExportCaption = 'Etes vous sr?';
  QEM_StopExportConfirm = 'Voulez vous abandonner l''export?';
  QEM_NewFormatValue = 'Nouvelle valeur de format';
  QEM_EnterValue     = 'Entrer une Valeur:';
  QEM_FileNotPresent = 'fichier de rsultat non prsent'; //since 2.6
  QEM_ExportAccessOleError = 'Vous devez installer et enregistrer MS Access'; //since 2.6
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = 'Dialogue Export';
  QED_AdvancedTitle = 'Dialogue Export -- Export vers [%s]';
  QED_CloseButtonCaption = '&Fermer';
  QED_ExportTitle = 'Exporte...';
  QED_CancelButtonCaption = '&Abandonner';
  QED_FileName = 'Fichier destination';
  QED_SelectFile = 'Choisir...';
  QED_OpenAfterExport = 'Ouvrir le fichier aprs l''export';
  QED_PrintAfterExport = 'Imprimer le fichier aprs l''export';

  // Export Type
  QED_ExportType_Title = '&Type d''Export ';
  QED_ExportType_Formats = ' &Formats';
  QED_ExportType_ExportTo = ' Exporter vers ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Fichier Texte';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'Fichier CSV';
  QED_ExportType_DIFF = 'Fichier DIF';
  QED_ExportType_SYLK = 'Fichier SYLK';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Presse-papier Windows';

  QED_ExportType_Options = '&Options';
  QED_ExportType_Constraints = ' Contraintes ';
  QED_ExportType_Options_GoToFirstRecord = 'Depuis le premier enrgt';
  QED_ExportType_Options_CurrentRecordOnly = 'Enregistrement courant'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Autorise l''export des sources vides'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Exporter tous les enregistrements';
  QED_ExportType_Options_ExportRecCount = 'Export seulement';
  QED_ExportType_Options_SkipRecCount = 'sauter';
  QED_ExportType_Options_Records = 'enrgts';

  QED_Tools = 'Outils'; // since 2.7
  QED_ExportType_Save = 'Sauver les options d''Export...';
  QED_ExportType_Load = 'Charger les options d''Export...';

  QED_ExportType_Start = '&Lancer l''Export';
  QED_ExportType_Close = '&Fermer';
  
  // Fields
  QED_Fields_Title = 'Champs';
  QED_Fields_Available = 'Champs disponibles:';
  QED_Fields_Exported = 'Champs exportes:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formats';
  QED_Formats_Common = 'Commun';
  QED_Formats_Integer = 'Format Entier';
  QED_Formats_Float = 'Format dcimal';
  QED_Formats_Date = 'Format Date';
  QED_Formats_Time = 'Format heure';
  QED_Formats_DateTime  = 'Format date heure';
  QED_Formats_Currency = 'Format montaire';
  QED_Formats_BooleanTrue = 'Logique vrai';
  QED_Formats_BooleanFalse = 'Logique faux';
  QED_Formats_NullString = 'Chaine Null';
  QED_Formats_User = 'Utilisateur';
  QED_Formats_Add = 'Ajouter';
  QED_Formats_Edit = 'Modifier';
  QED_Formats_Delete = 'Supprimer';
  QED_Formats_Clear = 'Effacer';

  // Header & Footer
  QED_Header_Footer_Title = 'Entte && pied de page';
  QED_Header_Footer_Header = 'Texte entte:';
  QED_Header_Footer_Footer = 'Texte pied de page:';

  // Captions
  QED_Captions_AllowCaptions = 'Autoriser les libells';
  QED_Captions_Title = '&libells';
  QED_Captions_FeldName = 'Nom de champs';
  QED_Captions_Caption = 'Libell';
  QED_Captions_Width = 'Largeur';
  QED_Captions_Align = 'Aligner';
  QED_Align_Left = 'Gauche'; // since 2.25
  QED_Align_Right = 'Droite'; // since 2.25
  QED_Align_Center = 'Centre'; // since 2.25
  QED_StringGrid_CaptionRow = 'Caption row'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'Options XML';
  QED_XML_Standalone = 'Autonome';
  QED_XML_Encoding = 'Encodage';

  // SQL
  QED_SQL_Title = 'Options &SQL';
  QED_SQL_TableOptions = 'Options Table';
  QED_SQL_AddCreateTable = 'Ajouter "Create Table"';
  QED_SQL_TableName = 'Nom de Table';
  QED_SQL_Commit = 'Options Commit';
  QED_SQL_CommitAfter_01 = 'Commit aprs';
  QED_SQL_CommitAfter_02 = 'enregistrement(s)';
  QED_SQL_CommitAfterScript = 'Commit en fin de script';
  QED_SQL_CommitStatement = 'Commande Commit';
  QED_SQL_Other = 'Autres Options';
  QED_SQL_NullAs = 'Exporter null comme';
  QED_SQL_StatementTerm = 'Fin de commande';

  // HTML
  QED_HTML_Title = 'Options &HTML';
  QED_HTML_Preview_Title = '&Prvisualiser';
  QED_HTML_Preview_DefaultText = 'Texte par Dfaut';
  QED_HTML_Preview_NonVisitedLink = 'Lien Non-visit';
  QED_HTML_Preview_VisitedLink = 'Lien Visit';
  QED_HTML_Preview_ActiveLink = 'Lien Actif';
  QED_HTML_Preview_Template = 'Modle';
  QED_HTML_Preview_SaveTemplate = 'Sauver comme modle...';
  QED_HTML_Preview_LoadTemplate = 'Charger modle...';

  QED_HTML_Basic_Title = '&Basique';
  QED_HTML_Basic_PageTitle = 'Titre';
  QED_HTML_Basic_CSS = 'Utiliser Cascade Style Sheets';
  QED_HTML_Basic_CSSInternal = 'Interne';
  QED_HTML_Basic_CSSExternal = 'Externe';
  QED_HTML_Basic_CSSFileName = 'Nom fichier CSS';
  QED_HTML_Basic_OverwriteCSSFile = 'Ecraser le fichier CSS s''il existe'; // since 2.7
  
  QED_HTML_Multifile_Title = '&Multi-Fichier'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Modle Lien Index'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Export Multi-fichiers';
  QED_HTML_Basic_MultiFile_Use = 'Utiliser export Multi-fichiers';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximum';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'enregistrement(s) dans un fichier';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Gnrer index';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigation ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'En haut';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'En bas';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Index';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Premier';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Prcdent';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Suivant';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Dernier';  // since 2.7

  QED_HTML_Advanced_Title = '&Avanc';
  QED_HTML_Advanced_Body_Options = 'Options Body';
  QED_HTML_Advanced_Body_FontName = 'Police';
  QED_HTML_Advanced_Body_Background = 'Fond';
  QED_HTML_Advanced_Body_Attributes = 'Attributs Avancs';
  QED_HTML_Advanced_Table_Options = 'Options Table';
  QED_HTML_Advanced_Table_CellPadding = 'Cell padding';
  QED_HTML_Advanced_Table_CellSpasing = 'Cell spacing';
  QED_HTML_Advanced_Table_Border = 'Bordure';
  QED_HTML_Advanced_Table_Background = 'Fond'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Attributs Avancs';

  // XLS
  QED_XLS_Title = 'Options &Excel';
  QED_XLS_Advanced_Title = 'A&vanc';
  QED_XLS_Page_Header = 'Entte';
  QED_XLS_Page_Footer = 'Pied de page';
  QED_XLS_Sheet_Title = 'Titre feuille';
  QED_XLS_AutoCalcColWidth = 'Calcul Auto de la largeur de colonne'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = 'Format &Donnes';

  QED_XLS_DataFormat_Fields = 'Champs'; // since 2.2
  QED_XLS_DataFormat_Options = 'Options'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Styles'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Ajouter style'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Supprimer style'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Vers le haut'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Vers le bas'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Sauvegarder style'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Charger style'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Rayures'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Sans'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Col'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Ligne'; // since 2.2

  QED_XLS_Reset_Item = 'Rinitialiser item';
  QED_XLS_Reset_SelectedItems = 'Rinitialiser selection';
  QED_XLS_Reset_All = 'Rinitialiser tout';
  QED_XLS_Reset_All_Question_Caption = 'Attention!';
  QED_XLS_Reset_All_Question = 'Tous les formats de champs vont tre rinitialiss ' +
                               'avec leur valeur par dfaut.' +
                               #13#10 + 'Etes vous sr?';

  QED_XLS_SampleCell = '  Exemple cellule';

  QED_XLS_Header = 'ENTETE';
  QED_XLS_Caption = 'LIBELLE';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'AGGREGAT';
  QED_XLS_Footer = 'PIED DE PAGE';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Police';
  QED_XLS_Font = 'Police';
  QED_XLS_FontSize = 'Taille';
  QED_XLS_Font_Color = 'Couleur police';
  QED_XLS_Font_Bold = 'Gras';
  QED_XLS_Font_Italic = 'Italique';
  QED_XLS_Font_StrikeOut = 'Barr';
  QED_XLS_Underline_Single = 'Sous-lign simple';
  QED_XLS_Underline_Single_Accounting = 'Sous-lign simple tiret';
  QED_XLS_Underline_Double = 'Sous-lign double';
  QED_XLS_Underline_Double_Accounting = 'Sous-lign double tiret';
  QED_XLS_Alignment_Horizontal_Left = 'gauche';
  QED_XLS_Alignment_Horizontal_Center = 'Centre';
  QED_XLS_Alignment_Horizontal_Right = 'Droite';
  QED_XLS_Alignment_Horizontal_Fill = 'Remplir';
  QED_XLS_Alignment_Vertical_Top = 'Haut';
  QED_XLS_Alignment_Vertical_Center = 'Centre';
  QED_XLS_Alignment_Vertical_Bottom = 'Bas';

  QED_XLS_Borders_Title = '&Encadrement';
  QED_XLS_Border_None = 'Aucun'; // since 2.2
  QED_XLS_Border_Top = 'Encadrement haut';
  QED_XLS_Border_Top_Color = 'Couleur encadrement haut';
  QED_XLS_Border_Bottom = 'Encadrement bas';
  QED_XLS_Border_Bottom_Color = 'Couleur encadrement bas';
  QED_XLS_Border_Left = 'Encadrement gauche';
  QED_XLS_Border_Left_Color = 'Couleur encadrement gauche';
  QED_XLS_Border_Right = 'Encadrement droit';
  QED_XLS_Border_Right_Color = 'Couleur encadrement droit';

  QED_XLS_Fill_Title = 'Remplir';
  QED_XLS_Fill_Background = 'Couleur fond';
  QED_XLS_Fill_Pattern_None = 'Aucun';
  QED_XLS_Fill_Foreground = 'Couleur avant plan';

  QED_XLS_Aggregate_Title = '&Aggregat';
  QED_XLS_Function = 'Aggregat';
  QED_XLS_Function_None = 'Aucun';
  QED_XLS_Function_Sum = 'Somme';
  QED_XLS_Function_Avg = 'Moyenne';
  QED_XLS_Function_Min = 'Min';
  QED_XLS_Function_Max = 'Max';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'Options ASCII ';
  QED_TXT_Title = ' options TXT ';
  QED_TXT_AutoCalcColWidth = 'Calculer largeur colonne';
  QED_TXT_Spacing = 'Espacement';
  QED_CSV_Title = ' Options CSV ';
  QED_CSV_QuoteStrings = 'Quote strings';
  QED_CSV_Comma = 'Virgule';
  QED_CSV_Quote = 'Quote'; // since 2.6

  //Access
  QED_Access_Title = 'Options Access'; // since 2.6
  QED_Access_TableOptions = 'Options Table'; // since 2.6
  QED_Access_TableName = 'Nom Table'; // since 2.6
  QED_Access_CreateTable = 'Crer la table si ncessaire'; // since 2.6

  // PDF
  QED_PDF_Title = 'Options PDF'; // since 2.7
  QED_PDF_FontName = 'Police'; // since 2.7
  QED_PDF_FontEncoding = 'Police Encoding'; // since 2.7
  QED_PDF_FontSize = 'Taille police'; // since 2.7
  QED_PDF_FontColor = 'Couleur police'; // since 2.7
  QED_PDF_Sample = 'Exemple'; // since 2.7

  QED_PDF_GridOptions = 'Options grille'; // since 2.7
  QED_PDF_ColSpacing = 'Inter colonne'; // since 2.7
  QED_PDF_RowSpacing = 'Inter ligne'; // since 2.7
  QED_PDF_GridLineWidth = 'Epaisseur ligne'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Police Entte'; // since 2.7
  QED_PDF_CaptionFont = 'Police titre'; // since 2.7
  QED_PDF_DataFont = 'Police donnes'; // since 2.7
  QED_PDF_FooterFont = 'Police bas de page'; // since 2.7

  // Progress
  QEDP_Caption = 'Export...';
  QEDP_Status = 'Etat';
  QEDP_Time = 'Temps';
  QEDP_Speed = 'Vitesse';
  QEDP_Preparing = 'Prparation...';
  QEDP_Skipping = 'Exclue...';
  QEDP_Skipped = 'Exclus';
  QEDP_Exporting = 'Export...';
  QEDP_Exported = 'Export';
  QEDP_Fetching = 'Fetching...';
  QEDP_Fetched = 'Fetched';
  QEDP_Pause = 'Pause';
  QEDP_Cancel = 'Annuler';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Annul';
  QEDP_Finished = 'Fin de traitement';
  QEDP_RowsPerSec = '%d lignes/sec';
  QEDP_TimeFormat = 'h:mm:ss';

implementation

end.
