unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'File Microsoft Excel (*.xls)|*.xls';
  SMSAccessFilter = 'File Microsoft Access (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'File Microsoft Word (*.doc)|*.doc';
  SRTFFilter     = 'File RTF (*.rtf)|*.rtf';
  SHTMLFilter    = 'File HTML (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'Documenti PDF (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'File Text (*.txt)|*.txt';
  SXMLFilter     = 'File XML (*.xml)|*.xml';
  SCSVFilter     = 'File CSV (*.csv)|*.csv';
  SDIFFFilter    = 'File DIF (*.dif)|*.dif';
  SSYLKFilter    = 'File SYLK (*.slk)|*.slk';
  SLaTeXFilter   = 'File LaTeX (*.tex)|*.tex';
  SSQLFilter     = 'File SQL (*.sql)|*.sql';
  SDBFFilter     = 'File DBF (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'File Microsoft Excel (*.xls)';
  SMSWordFilter  = 'File Microsoft Word (*.doc)';
  SRTFFilter     = 'File RTF (*.rtf)';
  SHTMLFilter    = 'File HTML (*.html;*.htm)';
  SPDFFilter     = 'Documenti PDF (*pdf)'; // since 2.7
  STextFilter    = 'File di testo (*.txt)';
  SXMLFilter     = 'File XML (*.xml)';
  SCSVFilter     = 'File CSV (*.csv)';
  SDIFFFilter    = 'File DIF (*.dif)';
  SSYLKFilter    = 'File SYLK (*.slk)';
  SLaTeXFilter   = 'File LaTeX (*.tex)';
  SSQLFilter     = 'File SQL (*.sql)';
  SDBFFilter     = 'File DBF (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Sorgente di esportazione (%s) non assegnata';
  QEM_ExportSourceNotActive = 'Sorgente esportazione (%s) chiusa';
  QEM_ExportSourceEmpty = 'Sorgente di esportazione (%s) vuota';
  QEM_AllowedExportsEmpty = 'La propriet Allowed non pu essere vuota';
  QEM_StopExportCaption = 'Sicuro?';
  QEM_StopExportConfirm = 'Vuoi annullare l''esportazione?';
  QEM_NewFormatValue = 'Nuovo valore formato';
  QEM_EnterValue     = 'Valore:';
  QEM_DefineSheetError = 'Foglio %s errore define: %s'; //since 2.6
  QEM_FileNotPresent = 'File risultato non presente'; //since 2.6
  QEM_ExportAccessOleError = 'Devi installare e registrare MS Access'; //since 2.6
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait    = 'Verticale'; // since 2.8
  QEPO_Landscape   = 'Orizzontale'; // since 2.8

  QED_Title = 'Esportazione';
  QED_AdvancedTitle = 'Esportazione -- Esporto in [%s]';
  QED_CloseButtonCaption = '&Chiudi';
  QED_ExportTitle = 'Esporto...';
  QED_CancelButtonCaption = '&Annulla';
  QED_FileName = 'File destinazione';
  QED_SelectFile = 'Scegli...';
  QED_OpenAfterExport = 'Apri file dopo l''esportazione';
  QED_PrintAfterExport = 'Stampa file dopo l''esportazione';

  // Export Type
  QED_ExportType_Title = '&Tipo esportazione';
  QED_ExportType_Formats = ' &Formati ';
  QED_ExportType_ExportTo = ' Esporta in ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'File di testo';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'File CSV';
  QED_ExportType_DIFF = 'File DIF';
  QED_ExportType_SYLK = 'File SYLK';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Appunti Windows';

  QED_ExportType_Options = '&Opzioni';
  QED_ExportType_Constraints = ' Vincoli ';
  QED_ExportType_Options_GoToFirstRecord = 'Vai al primo record';
  QED_ExportType_Options_CurrentRecordOnly = 'Solo record corrente'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Ammetti export da origine vuota'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Esporta tutti i record';
  QED_ExportType_Options_ExportRecCount = 'Esporta solo';
  QED_ExportType_Options_SkipRecCount = 'Salta';
  QED_ExportType_Options_Records = 'record';

  QED_Tools = 'Strumenti'; // since 2.7
  QED_ExportType_Save = 'Salva opzioni...';
  QED_ExportType_Load = 'Leggi opzioni...';

  QED_ExportType_Start = 'E&sporta';
  QED_ExportType_Close = '&Chiudi';
  
  // Fields
  QED_Fields_Title = 'Camp&i';
  QED_Fields_Available = 'Campi disponibili:';
  QED_Fields_Exported = 'Campi esportati:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formati';
  QED_Formats_Common = 'Comuni';
  QED_Formats_Integer = 'Formato Integer';
  QED_Formats_Float = 'Formato Float';
  QED_Formats_Date = 'Formato Date';
  QED_Formats_Time = 'Formato Time';
  QED_Formats_DateTime  = 'Formato DateTime';
  QED_Formats_Currency = 'Formato valuta';
  QED_Formats_BooleanTrue = 'Vero Boolean';
  QED_Formats_BooleanFalse = 'Falso Boolean';
  QED_Formats_NullString = 'Stringa nulla';
  QED_Formats_User = 'Utente';
  QED_Formats_Add = 'Aggiungi';
  QED_Formats_Edit = 'Modifica';
  QED_Formats_Delete = 'Elimina';
  QED_Formats_Clear = 'Svuota';

  // Header & Footer
  QED_Header_Footer_Title = 'Intesta&zione && pi pagina';
  QED_Header_Footer_Header = 'Intestazione:';
  QED_Header_Footer_Footer = 'Pi pagina:';

  // Captions
  QED_Captions_AllowCaptions = 'Consenti titoli';
  QED_Captions_Title = '&Titoli';
  QED_Captions_FeldName = 'Nome campo';
  QED_Captions_Caption = 'Titolo';
  QED_Captions_Width = 'Largh.';
  QED_Captions_Align = 'Allineamento';
  QED_Align_Left = 'Sx.'; // since 2.25
  QED_Align_Right = 'Dx.'; // since 2.25
  QED_Align_Center = 'Centra'; // since 2.25
  QED_StringGrid_CaptionRow = 'Riga titolo'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Opzioni Word / RTF';
  QED_RTF_DataStyles = 'Stili dati'; // since 3.0
  QED_RTF_BaseStyles = 'Stili base'; // since 3.0
  QED_RTF_StripStyles = 'Elimina stili'; // since 3.0
  QED_RTF_AddRTFStyle = 'Nuovo stile'; // since 3.0
  QED_RTF_DelRTFStyle = 'Elimina stile'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Muovi stile su'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Muovi stile gi'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Carica stili'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Salva stili'; // since 3.0
  QED_RTF_StripType = ' Elimina tipo '; // since 3.0
  QED_RTF_StripType_None = 'Nessuno'; // since 3.0
  QED_RTF_StripType_Col = 'Col.'; // since 3.0
  QED_RTF_StripType_Row = 'Riga'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Dim.'; // since 3.0
  QED_RTF_FontColor = 'Colore font'; // since 3.0
  QED_RTF_FontBold = 'Grassetto'; // since 3.0
  QED_RTF_FontItalic = 'Corsivo'; // since 3.0
  QED_RTF_FontStrikeOut = 'Barrato'; // since 3.0
  QED_RTF_FontUnderline = 'Sottolineato'; // since 3.0
  QED_RTF_Left = 'Sin.'; // since 3.0
  QED_RTF_Center = 'Centrato'; // since 3.0
  QED_RTF_Right = 'Destra'; // since 3.0
  QED_RTF_Fill = 'Riempi'; // since 3.0
  QED_RTF_BackgroundColor = 'Colore sfondo'; // since 3.0
  QED_RTF_HighlightColor = 'Colore evidenziato'; // since 3.0
  QED_RTF_AllowBackground = 'Consenti sfondo'; // since 3.0
  QED_RTF_AllowHighlight = 'Consenti evidenziato'; // since 3.0
  QED_RTF_Sample = '  Esempio'; // since 3.0
  QED_RTF_Advanced = 'Avanzati'; // since 3.0
  QED_RTF_PageOrientation = ' Orientamento pagina ';

  QED_RTF_Reset_Item = 'Reimposta'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reimposta selezionati'; // since 3.0
  QED_RTF_Reset_All = 'Reimposta tutti'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attenzione!'; // since 3.0
  QED_RTF_Reset_All_Question = 'Tutti i campi formato verranno reimpostati ' +
                               'ai valori predefiniti.' +
                               #13#10 + 'Sei sicuro?'; // since 3.0

  QED_RTF_Header = 'INTESTAZIONE'; // since 3.0
  QED_RTF_Caption = 'TITOLO'; // since 3.0
  QED_RTF_Data = 'DATI'; // since 3.0
  QED_RTF_Footer = 'PIE'' PAGINA'; // since 3.0

  QED_RTF_StyleItem = 'OGGETTO_'; // since 3.0

  // XML
  QED_XML_Title = 'Opzioni XML';
  QED_XML_Standalone = 'Autonomo';
  QED_XML_Encoding = 'Codifica';

  // SQL
  QED_SQL_Title = 'Opzioni &SQL';
  QED_SQL_TableOptions = 'Opzioni tabella';
  QED_SQL_AddCreateTable = 'Aggiungi statement "Create Table"';
  QED_SQL_TableName = 'Nome tabella';
  QED_SQL_Commit = 'Opzioni Commit';
  QED_SQL_CommitAfter_01 = 'Commit dopo';
  QED_SQL_CommitAfter_02 = 'record';
  QED_SQL_CommitAfterScript = 'Commit dopo script';
  QED_SQL_CommitStatement = 'Statement Commit';
  QED_SQL_Other = 'Altre opzioni';
  QED_SQL_NullAs = 'Esporta null come';
  QED_SQL_StatementTerm = 'Terminatore';

  // HTML
  QED_HTML_Title = 'Opzioni &HTML';
  QED_HTML_Preview_Title = 'Ante&prima';
  QED_HTML_Preview_DefaultText = 'Testo default';
  QED_HTML_Preview_NonVisitedLink = 'Link non visitato';
  QED_HTML_Preview_VisitedLink = 'Link visitato';
  QED_HTML_Preview_ActiveLink = 'Link attivo';
  QED_HTML_Preview_Template = 'Modello';
  QED_HTML_Preview_SaveTemplate = 'Salva come modello...';
  QED_HTML_Preview_LoadTemplate = 'Leggi modello...';

  QED_HTML_Basic_Title = 'di &base';
  QED_HTML_Basic_PageTitle = 'Titolo';
  QED_HTML_Basic_CSS = 'Foglio di stile';
  QED_HTML_Basic_CSSInternal = 'interno';
  QED_HTML_Basic_CSSExternal = 'esterno';
  QED_HTML_Basic_CSSFileName = 'nome file CSS';
  QED_HTML_Basic_OverwriteCSSFile = 'Sovrascrivi file CSS se esiste'; // since 2.7
  
  QED_HTML_Multifile_Title = '&Multi-File'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Schema collegamenti'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Esportazione multi-file';
  QED_HTML_Basic_MultiFile_Use = 'Abilita multi-file';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Massimo';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'record in singolo file';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Genera indice';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigazione ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'Sopra';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'Sotto';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Indice';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Primo';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Indietro';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Avanti';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Ultimo';  // since 2.7

  QED_HTML_Advanced_Title = '&Avanzate';
  QED_HTML_Advanced_Body_Options = 'Opzioni corpo';
  QED_HTML_Advanced_Body_FontName = 'Nome font';
  QED_HTML_Advanced_Body_Background = 'Sfondo';
  QED_HTML_Advanced_Body_Attributes = 'Attributi avanzati';
  QED_HTML_Advanced_Table_Options = 'Opzioni tabella';
  QED_HTML_Advanced_Table_CellPadding = 'Riempimento celle';
  QED_HTML_Advanced_Table_CellSpasing = 'Spaziatura celle';
  QED_HTML_Advanced_Table_Border = 'Bordo';
  QED_HTML_Advanced_Table_Background = 'Sfondo'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Attributi avanzati';

  // XLS
  QED_XLS_Title = 'Opzioni &Excel';
  QED_XLS_Advanced_Title = 'A&vanzate';
  QED_XLS_Page_Header = 'Intestazione';
  QED_XLS_Page_Footer = 'Pi pagina';
  QED_XLS_Sheet_Title = 'Titolo foglio';
  QED_XLS_AutoCalcColWidth = 'Largh. colonne automatica'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = 'Formato &dati';

  QED_XLS_DataFormat_Fields = 'Campi'; // since 2.2
  QED_XLS_DataFormat_Options = 'Opzioni'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Stili'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Aggiungi stile'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Elimina stile'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Muovi su'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Muovi gi'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Salva stile'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Carica stile'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Elimina stile'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Nessuno'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Col.'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Riga'; // since 2.2

  QED_XLS_Reset_Item = 'Ripristina formato';
  QED_XLS_Reset_SelectedItems = 'Ripristina selezionati';
  QED_XLS_Reset_All = 'Ripristina tutto';
  QED_XLS_Reset_All_Question_Caption = 'Attenzione!';
  QED_XLS_Reset_All_Question = 'Tutti i formati saranno ripristinati ai ' +
                               'valori di default.' +
                               #13#10 + 'Sicuro?';

  QED_XLS_SampleCell = '  Esempio cella';
  
  QED_XLS_Header = 'INTESTAZIONE';
  QED_XLS_Caption = 'TITOLO';
  QED_XLS_Data = 'DATI'; // since 3.0
  QED_XLS_Aggregate = 'AGGREGAZIONE';
  QED_XLS_Footer = 'PIE'' PAGINA';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STILE_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Carattere';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Dim.';
  QED_XLS_Font_Color = 'Colore font';
  QED_XLS_Font_Bold = 'Grassetto';
  QED_XLS_Font_Italic = 'Corsivo';
  QED_XLS_Font_StrikeOut = 'Barrato';
  QED_XLS_Underline_Single = 'Sottolinea';
  QED_XLS_Underline_Single_Accounting = 'Sottolinea valuta';
  QED_XLS_Underline_Double = 'Doppia sottolineatura';
  QED_XLS_Underline_Double_Accounting = 'Doppia sottolineatura valuta';
  QED_XLS_Alignment_Horizontal_Left = 'Sinistra';
  QED_XLS_Alignment_Horizontal_Center = 'Centra';
  QED_XLS_Alignment_Horizontal_Right = 'Destra';
  QED_XLS_Alignment_Horizontal_Fill = 'Riempi';
  QED_XLS_Alignment_Vertical_Top = 'Sopra';
  QED_XLS_Alignment_Vertical_Center = 'Centra';
  QED_XLS_Alignment_Vertical_Bottom = 'Sotto';

  QED_XLS_Borders_Title = '&Bordi';
  QED_XLS_Border_None = 'No'; // since 2.2
  QED_XLS_Border_Top = 'Superiore';
  QED_XLS_Border_Top_Color = 'Colore bordo sup.';
  QED_XLS_Border_Bottom = 'Inferiore';
  QED_XLS_Border_Bottom_Color = 'Colore bordo inf.';
  QED_XLS_Border_Left = 'Sinistro';
  QED_XLS_Border_Left_Color = 'Colore bordo sx.';
  QED_XLS_Border_Right = 'Destro';
  QED_XLS_Border_Right_Color = 'Colore bordo dx.';

  QED_XLS_Fill_Title = 'R&iempimento';
  QED_XLS_Fill_Background = 'Colore sfondo';
  QED_XLS_Fill_Pattern_None = 'Nessuno';
  QED_XLS_Fill_Foreground = 'Colore';

  QED_XLS_Aggregate_Title = '&Aggregazione';
  QED_XLS_Function = 'Funzione aggregazione';
  QED_XLS_Function_None = 'Nessuna';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';
  
  QED_XLS_Extensions = 'Estensioni'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlink'; // since 3.0
  QED_XLS_AddHyperlink = 'Aggiungi hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Elimina hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col.'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Riga'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Stile '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'File locale'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Titolo'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Destinazione'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Note'; // since 3.0
  QED_XLS_AddNote = 'Aggiungi note'; // since 3.0
  QED_XLS_DelNote = 'Elimina note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col.'; // since 3.0
  QED_XLS_Note_Row = 'Riga'; // since 3.0
  QED_XLS_Note_Lines = 'Testo'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Dim.'; // since 3.0
  QED_XLS_Note_FontColor = 'Colore'; // since 3.0
  QED_XLS_Note_FontBold = 'Grassetto'; // since 3.0
  QED_XLS_Note_FontItalic = 'Corsivo'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'Barrato'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Singolo'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Singolo contabilit'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Doppio'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Doppio contabilit'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Sin.'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Centro'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Destra'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Riempimento'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Sopra'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Centro'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Sotto'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientamento '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'Nessuna rotazione'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Da sopra a sotto'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Antiorario'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Orario'; // since 3.0
  QED_XLS_Note_Fill = 'Riempimento'; // since 3.0
  QED_XLS_Note_FillType = ' Tipo riempimento'; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solido'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradiente'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Orizontale'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Verticale'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonale su'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonale gi'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'Dall''angolo'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'Dal centro'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Colore sfondo'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Colore primo piano'; // since 3.0
  QED_XLS_Note_Transparency = 'Trasparenza'; // since 3.0

  QED_XLS_Charts = 'Grafici'; // since 3.0
  QED_XLS_AddChart = 'Aggiungi grafico'; // since 3.0
  QED_XLS_DelChart = 'Eimina grafico'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Grafico'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Titolo'; // since 3.0
  QED_XLS_Chart_Style = 'Stile'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Colonna'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Colonna 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Barre'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Barre 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Linee'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line e segni'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Linee 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Torta'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Torta 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Superficie'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Superficie 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Area Radar'; // since 3.0
  QED_XLS_Chart_Position = ' Posizione '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto posizione'; // since 3.0
  QED_XLS_Chart_Placement = ' Posizione '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Sotto'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Destra'; // since 3.0
  QED_XLS_Chart_Left = 'Sinistra'; // since 3.0
  QED_XLS_Chart_Top = 'Sopra'; // since 3.0
  QED_XLS_Chart_Height = 'Altezza'; // since 3.0
  QED_XLS_Chart_Width = 'Larghezza'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Posizione personalizzata'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Etichette di categoria '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Colonna'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Personalizza'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col. 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Riga 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col. 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Riga 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Posizione legenda'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Sotto'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Angolo'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Sopra'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Destra'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Sinistra'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Mostra legenda'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Colore automatico'; // since 3.0

  QED_XLS_Series = 'Serie'; // since 3.0
  QED_XLS_AddSeries = 'Aggiungi serie'; // since 3.0
  QED_XLS_DelSeries = 'Elimina serie'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Serie'; // since 3.0
  QED_XLS_Series_Title = 'Titolo'; // since 3.0
  QED_XLS_Series_DataRange = ' Intervallo dati '; // since 3.0
  QED_XLS_Series_Column = 'Colonna'; // since 3.0
  QED_XLS_Series_Custom = 'Personalizza'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col. 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Riga 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col. 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Riga 2'; // since 3.0
  QED_XLS_Series_Color = 'Colore'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Modifica componente'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'Il ''%s'' foglio non ha assegnato un componente ' +
                                'origine di esportazione.' + #13#10 +
                                'Vuoi sceglierne uno da una lista?'; // since 3.0
  QEE_XLS_Confirm = 'Conferma'; // since 3.0
  QEE_XLS_NewSheet = 'Nuovo foglio %d'; // since 3.0
  QEE_XLS_AddNewSheet = 'Aggiungi nuovo foglio'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Definisci il titolo del nuovo foglio'; // since 3.0
  QEE_XLS_EditSheet = 'Modifica foglio'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Modifica titolo foglio'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Il titolo del foglio non pu essere vuoto'; // since 3.0
  QEE_XLS_ColumnName = 'Nome colonna %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Aggiungi formato campo'; // since 3.0
  QEE_XLS_DefineColumnName = 'Definisci un  nome per la colonna'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Una colonna con nome %s esiste gi'; //since 3.0
  QEE_XLS_EditColumnName = 'Modifica nome campo'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'Tutti gli oggetti prenderanno il formato predefinito. ' + #13#10 +
                                   'Vuoi continuare?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'Tutti gli oggetti selezionati prenderanno i formati predefiniti.' + #13#10 +
                                   'Vuoi continuare?'; // since 3.0
  QEE_XLS_Question = 'Domanda'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Indefinito'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'Opzioni ASCII';
  QED_TXT_Title = ' Opzioni TXT ';
  QED_TXT_AutoCalcColWidth = 'Calcola largh. colonne';
  QED_TXT_Spacing = 'Spazio';
  QED_CSV_Title = ' Opzioni CSV ';
  QED_CSV_QuoteStrings = 'Delimita stringhe';
  QED_CSV_Comma = 'con';
  QED_CSV_Quote = 'Quote'; // since 2.6

  //Access
  QED_Access_Title = 'Opzioni Access'; // since 2.6
  QED_Access_TableOptions = 'Opzioni tabella'; // since 2.6
  QED_Access_TableName = 'Nome tabella'; // since 2.6
  QED_Access_CreateTable = 'Crea tabella se non esiste'; // since 2.6

  // PDF
  QED_PDF_Title = 'Opzioni PDF'; // since 2.7
  QED_PDF_FontName = 'Nome Font'; // since 2.7
  QED_PDF_FontEncoding = 'Codifica Font'; // since 2.7
  QED_PDF_FontSize = 'Dim. Font'; // since 2.7
  QED_PDF_FontColor = 'Colore Font'; // since 2.7
  QED_PDF_Sample = 'Esempio'; // since 2.7

  QED_PDF_GridOptions = 'Opzioni tabelle'; // since 2.7
  QED_PDF_ColSpacing = 'Spaz. col.'; // since 2.7
  QED_PDF_RowSpacing = 'Spaz. righe'; // since 2.7
  QED_PDF_GridLineWidth = 'Spess. linee'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Font intestazione'; // since 2.7
  QED_PDF_CaptionFont = 'Font titolo'; // since 2.7
  QED_PDF_DataFont = 'Font dati'; // since 2.7
  QED_PDF_FooterFont = 'Font pi pagina'; // since 2.7

  // Progress
  QEDP_Caption = 'Esporto...';
  QEDP_Status = 'Stato';
  QEDP_Time = 'Tempo';
  QEDP_Speed = 'Velocit';
  QEDP_Preparing = 'Preparo...';
  QEDP_Skipping = 'Salto...';
  QEDP_Skipped = 'Saltati';
  QEDP_Exporting = 'Esporto...';
  QEDP_Exported = 'Esportati';
  QEDP_Fetching = 'Leggo...';
  QEDP_Fetched = 'Letti';
  QEDP_Pause = 'Pausa';
  QEDP_Cancel = 'Annulla';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Annullato';
  QEDP_Finished = 'Fine';
  QEDP_RowsPerSec = '%d righe/sec';
  QEDP_TimeFormat = 'h:mm:ss';

implementation

end.
