unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel files (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access files (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word files (*.doc)|*.doc';
  SRTFFilter     = 'RTF files (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML files (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF Documents (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Text files (*.txt)|*.txt';
  SXMLFilter     = 'XML files (*.xml)|*.xml';
  SCSVFilter     = 'CSV files (*.csv)|*.csv';
  SDIFFFilter    = 'DIF files (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK files (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX files (*.tex)|*.tex';
  SSQLFilter     = 'SQL files (*.sql)|*.sql';
  SDBFFilter     = 'DBF files (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel sbory (*.xls)';
  SMSWordFilter  = 'Microsoft Word sbory (*.doc)';
  SRTFFilter     = 'RTF sbory (*.rtf)';
  SHTMLFilter    = 'HTML sbory (*.html;*.htm)';
  SPDFFilter     = 'PDF Documents (*pdf)'; // since 2.7
  STextFilter    = 'Textov sbory (*.txt)';
  SXMLFilter     = 'XML sbory (*.xml)';
  SCSVFilter     = 'CSV sbory (*.csv)';
  SDIFFFilter    = 'DIF sbory (*.dif)';
  SSYLKFilter    = 'SYLK sbory (*.slk)';
  SLaTeXFilter   = 'LaTeX sbory (*.tex)';
  SSQLFilter     = 'SQL sbory (*.sql)';
  SDBFFilter     = 'DBF sbory (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = '  (%s)  ';
  QEM_ExportSourceNotActive = '  (%s) ';
  QEM_ExportSourceEmpty = '  (%s) ';
  QEM_AllowedExportsEmpty = ' AllowedExports   ';
  QEM_StopExportCaption = ' ?';
  QEM_StopExportConfirm = '     ?';
  QEM_NewFormatValue = ' ';
  QEM_EnterValue     = ' :';
  QEM_DefineSheetError = 'Sheet %s define with error: %s'; //since 2.6
  QEM_FileNotPresent = 'Result file name not present'; //since 2.6
  QEM_ExportAccessOleError = 'You need install and register the MS Access application'; //since 2.6
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = ' ';
  QED_AdvancedTitle = '  --   [%s]';
  QED_CloseButtonCaption = '&';
  QED_ExportTitle = '...';
  QED_CancelButtonCaption = '&';
  QED_FileName = ' ';
  QED_SelectFile = '...';
  QED_OpenAfterExport = '   ';
  QED_PrintAfterExport = '   ';

  // Export Type
  QED_ExportType_Title = ' ';
  QED_ExportType_Formats = ' &';
  QED_ExportType_ExportTo = '   ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Text File';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV File';
  QED_ExportType_DIFF = 'DIF File';
  QED_ExportType_SYLK = 'SYLK File';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows Clipboard';

  QED_ExportType_Options = '&';
  QED_ExportType_Constraints = '  ';
  QED_ExportType_Options_GoToFirstRecord = '  ';
  QED_ExportType_Options_CurrentRecordOnly = ' '; // since 2.25
  QED_ExportType_Options_ExportEmpty = '  '; // since 2.6
  QED_ExportType_ExportAllRecords = ' ';
  QED_ExportType_Options_ExportRecCount = ' ';
  QED_ExportType_Options_SkipRecCount = '';
  QED_ExportType_Options_Records = '';

  QED_Tools = 'Tools'; // since 2.7
  QED_ExportType_Save = ' ...';
  QED_ExportType_Load = ' ...';

  QED_ExportType_Start = '& ';
  QED_ExportType_Close = '&';

  // Fields
  QED_Fields_Title = '';
  QED_Fields_Available = ' :';
  QED_Fields_Exported = ' :';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '';
  QED_Formats_Common = '';
  QED_Formats_Integer = '';
  QED_Formats_Float = '';
  QED_Formats_Date = '';
  QED_Formats_Time = '';
  QED_Formats_DateTime  = '  ';
  QED_Formats_Currency = '';
  QED_Formats_BooleanTrue = 'True ';
  QED_Formats_BooleanFalse = 'False ';
  QED_Formats_NullString = 'Null ';
  QED_Formats_User = ' ';
  QED_Formats_Add = '';
  QED_Formats_Edit = '';
  QED_Formats_Delete = '';
  QED_Formats_Clear = '';

  // Header & Footer
  QED_Header_Footer_Title = '  ';
  QED_Header_Footer_Header = ':';
  QED_Header_Footer_Footer = ':';

  // Captions
  QED_Captions_AllowCaptions = ' ';
  QED_Captions_Title = '&';
  QED_Captions_FeldName = ' ';
  QED_Captions_Caption = '';
  QED_Captions_Width = '';
  QED_Captions_Align = '';
  QED_Align_Left = ''; // since 2.25
  QED_Align_Right = ''; // since 2.25
  QED_Align_Center = ' '; // since 2.25
  QED_StringGrid_CaptionRow = ' '; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML ';
  QED_XML_Standalone = '';
  QED_XML_Encoding = '';

  // SQL
  QED_SQL_Title = '&SQL';
  QED_SQL_TableOptions = ' ';
  QED_SQL_AddCreateTable = ' "Create Table"';
  QED_SQL_TableName = ' ';
  QED_SQL_Commit = ' ';
  QED_SQL_CommitAfter_01 = '. ';
  QED_SQL_CommitAfter_02 = '';
  QED_SQL_CommitAfterScript = '  ';
  QED_SQL_CommitStatement = '';
  QED_SQL_Other = '';
  QED_SQL_NullAs = ' NULL ';
  QED_SQL_StatementTerm = '';

  // HTML
  QED_HTML_Title = '&HTML';
  QED_HTML_Preview_Title = '&';
  QED_HTML_Preview_DefaultText = ' ';
  QED_HTML_Preview_NonVisitedLink = '';
  QED_HTML_Preview_VisitedLink = '';
  QED_HTML_Preview_ActiveLink = '';
  QED_HTML_Preview_Template = '';
  QED_HTML_Preview_SaveTemplate = ' ...';
  QED_HTML_Preview_LoadTemplate = ' ...';

  QED_HTML_Basic_Title = '&';
  QED_HTML_Basic_PageTitle = '';
  QED_HTML_Basic_CSS = ' CSS';
  QED_HTML_Basic_CSSInternal = '';
  QED_HTML_Basic_CSSExternal = '';
  QED_HTML_Basic_CSSFileName = '  CSS';
  QED_HTML_Basic_OverwriteCSSFile = ' CSS '; // since 2.7

  QED_HTML_Multifile_Title = '&Multi-File'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Index Link Template'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = ' ';
  QED_HTML_Basic_MultiFile_Use = ' ';
  QED_HTML_Basic_MultiFile_RecCount_01 = '';
  QED_HTML_Basic_MultiFile_RecCount_02 = '   ';
  QED_HTML_Basic_MultiFile_GenerateIndex = ' ';
  QED_HTML_Basic_MultiFile_Navigation = '  ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = '';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = '';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = '';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = '';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = '';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = '';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = '';  // since 2.7

  QED_HTML_Advanced_Title = '&';
  QED_HTML_Advanced_Body_Options = 'BODY';
  QED_HTML_Advanced_Body_FontName = '';
  QED_HTML_Advanced_Body_Background = '';
  QED_HTML_Advanced_Body_Attributes = '. .';
  QED_HTML_Advanced_Table_Options = '';
  QED_HTML_Advanced_Table_CellPadding = 'Cell padding';
  QED_HTML_Advanced_Table_CellSpasing = 'Cell spacing';
  QED_HTML_Advanced_Table_Border = '';
  QED_HTML_Advanced_Table_Background = ''; // since 2.7
  QED_HTML_Advanced_Table_Attributes = '. .';

  // XLS
  QED_XLS_Title = '&Excel';
  QED_XLS_Advanced_Title = '';
  QED_XLS_Page_Header = '. ';
  QED_XLS_Page_Footer = '. ';
  QED_XLS_Sheet_Title = ' ';
  QED_XLS_AutoCalcColWidth = 'Auto calculate column width'; // since 2.7
  QED_XLS_Page_Background = ''; // since 3.1

  QED_XLS_DataFormat_Title = ' ';

  QED_XLS_DataFormat_Fields = ''; // since 2.2
  QED_XLS_DataFormat_Options = ''; // since 2.2
  QED_XLS_DataFormat_Styles = ''; // since 2.2
  QED_XLS_DataFormat_Styles_Add = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_Del = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_Up = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_Down = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_Save = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_Load = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = ' '; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = ''; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = '.'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = '.'; // since 2.2

  QED_XLS_Reset_Item = '';
  QED_XLS_Reset_SelectedItems = '  ';
  QED_XLS_Reset_All = ' ';
  QED_XLS_Reset_All_Question_Caption = '!';
  QED_XLS_Reset_All_Question = '     ' +
                               #13#10 + ' ?';


  QED_XLS_SampleCell = '  ';

  QED_XLS_Header = '';
  QED_XLS_Caption = '';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = '';
  QED_XLS_Footer = '';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = '_'; // since 2.2

  QED_XLS_Font_Title = '&';
  QED_XLS_Font = '';
  QED_XLS_FontSize = '.';
  QED_XLS_Font_Color = ' ';
  QED_XLS_Font_Bold = '';
  QED_XLS_Font_Italic = '';
  QED_XLS_Font_StrikeOut = '';
  QED_XLS_Underline_Single = ' ';
  QED_XLS_Underline_Single_Accounting = '   ';
  QED_XLS_Underline_Double = ' ';
  QED_XLS_Underline_Double_Accounting = '   ';
  QED_XLS_Alignment_Horizontal_Left = '  ';
  QED_XLS_Alignment_Horizontal_Center = ' ';
  QED_XLS_Alignment_Horizontal_Right = '  ';
  QED_XLS_Alignment_Horizontal_Fill = ' ';
  QED_XLS_Alignment_Vertical_Top = '  ';
  QED_XLS_Alignment_Vertical_Center = ' ';
  QED_XLS_Alignment_Vertical_Bottom = '  ';

  QED_XLS_Borders_Title = '&';
  QED_XLS_Border_None = ''; // since 2.2
  QED_XLS_Border_Top = ' ';
  QED_XLS_Border_Top_Color = '  ';
  QED_XLS_Border_Bottom = ' ';
  QED_XLS_Border_Bottom_Color = '  ';
  QED_XLS_Border_Left = ' ';
  QED_XLS_Border_Left_Color = '  ';
  QED_XLS_Border_Right = ' ';
  QED_XLS_Border_Right_Color = '  ';

  QED_XLS_Fill_Title = '';
  QED_XLS_Fill_Background = ' ';
  QED_XLS_Fill_Pattern_None = '';
  QED_XLS_Fill_Foreground = ' ';

  QED_XLS_Aggregate_Title = '&';
  QED_XLS_Function = '';
  QED_XLS_Function_None = '';
  QED_XLS_Function_Sum = '';
  QED_XLS_Function_Avg = '';
  QED_XLS_Function_Min = '';
  QED_XLS_Function_Max = '';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = ''; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = ''; // since 3.1
  QED_XLS_AddCell = ' '; // since 3.1
  QED_XLS_DelCell = ' '; // since 3.1
  QED_XLS_Cell_DisplayName = '(: %d : %d)'; // since 3.1
  QED_XLS_Cell_Base = ''; // since 3.1
  QED_XLS_Cell_Col = ''; // since 3.1
  QED_XLS_Cell_Row = ''; // since 3.1
  QED_XLS_Cell_Type = ' '; // since 3.1
  QED_XLS_Cell_Type_Boolean = ''; // since 3.1
  QED_XLS_Cell_Type_DateTime = '-'; // since 3.1
  QED_XLS_Cell_Type_Numeric = ''; // since 3.1
  QED_XLS_Cell_Type_String = ''; // since 3.1
  QED_XLS_Cell_Value = ''; // since 3.1
  QED_XLS_Cell_DateTimeFormat = ' -'; // since 3.1
  QED_XLS_Cell_NumericFormat = ' '; // since 3.1

  QED_XLS_MergedCells = ' '; // since 3.1
  QED_XLS_AddMergedCell = ' . '; // since 3.1
  QED_XLS_DelMergedCell = ' . '; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = '. '; // since 3.1
  QED_XLS_MergedCell_FirstCol = '. .'; // since 3.1
  QED_XLS_MergedCell_FirstRow = '. '; // since 3.1
  QED_XLS_MergedCell_LastCol = '. '; // since 3.1
  QED_XLS_MergedCell_LastRow = '. '; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII';
  QED_TXT_Title = ' TXT ';
  QED_TXT_AutoCalcColWidth = '  ';
  QED_TXT_Spacing = '';
  QED_CSV_Title = ' CSV ';
  QED_CSV_QuoteStrings = '';
  QED_CSV_Comma = '';
  QED_CSV_Quote = ''; // since 2.6

  //Access
  QED_Access_Title = 'Access'; // since 2.6
  QED_Access_TableOptions = ' '; // since 2.6
  QED_Access_TableName = ' '; // since 2.6
  QED_Access_CreateTable = ',   '; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF'; // since 2.7
  QED_PDF_FontName = ''; // since 2.7
  QED_PDF_FontEncoding = ''; // since 2.7
  QED_PDF_FontSize = ''; // since 2.7
  QED_PDF_FontColor = ''; // since 2.7
  QED_PDF_Sample = ''; // since 2.7

  QED_PDF_GridOptions = ' '; // since 2.7
  QED_PDF_ColSpacing = 'Col Spacing'; // since 2.7
  QED_PDF_RowSpacing = 'Row Spacing'; // since 2.7
  QED_PDF_GridLineWidth = ' '; // since 2.7

  QED_PDF_PageOptions = ' '; // since 2.8
  QED_PDF_PageSize = ''; // since 2.8
  QED_PDF_PageWidth = ''; // since 2.8
  QED_PDF_PageHeight = ''; // since 2.8
  QED_PDF_PageUnits = '. '; // since 2.8
  QED_PDF_PageOrientation = ''; // since 2.8
  QED_PDF_Margins = ''; // since 2.8
  QED_PDF_MarginLeft = ''; // since 2.8
  QED_PDF_MarginRight = ''; // since 2.8
  QED_PDF_MarginTop = ''; // since 2.8
  QED_PDF_MarginBottom = ''; // since 2.8

  QED_PDF_HeaderFont = 'Header Font'; // since 2.7
  QED_PDF_CaptionFont = 'Caption Font'; // since 2.7
  QED_PDF_DataFont = 'Data Font'; // since 2.7
  QED_PDF_FooterFont = 'Footer Font'; // since 2.7

  // Progress
  QEDP_Caption = ' ...';
  QEDP_Status = '';
  QEDP_Time = '';
  QEDP_Speed = '';
  QEDP_Preparing = '...';
  QEDP_Skipping = '...';
  QEDP_Skipped = '';
  QEDP_Exporting = '...';
  QEDP_Exported = '';
  QEDP_Fetching = '...';
  QEDP_Fetched = '';
  QEDP_Pause = '';
  QEDP_Cancel = '';
  QEDP_OK = 'OK';
  QEDP_Aborted = '';
  QEDP_Finished = '';
  QEDP_RowsPerSec = '%d /';
  QEDP_TimeFormat = '::';

implementation

end.
