unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel datoteke (*.xls)|*.xls';
  SMSAccessFilter = 'Microsoft Access datoteke (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Microsoft Word datoteke (*.doc)|*.doc';
  SRTFFilter     = 'RTF datoteke (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML datoteke (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'PDF dokumenti (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Text datoteke (*.txt)|*.txt';
  SXMLFilter     = 'XML datoteke (*.xml)|*.xml';
  SCSVFilter     = 'CSV datoteke (*.csv)|*.csv';
  SDIFFFilter    = 'DIF datoteke (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK datoteke (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX datoteke (*.tex)|*.tex';
  SSQLFilter     = 'SQL datoteke (*.sql)|*.sql';
  SDBFFilter     = 'DBF datoteke (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel datoteke (*.xls)';
  SMSWordFilter  = 'Microsoft Word datoteke (*.doc)';
  SRTFFilter     = 'RTF datoteke (*.rtf)';
  SHTMLFilter    = 'HTML files (*.html;*.htm)';
  SPDFFilter     = 'PDF dokumenti (*pdf)'; // since 2.7
  STextFilter    = 'Text datoteke (*.txt)';
  SXMLFilter     = 'XML datoteke (*.xml)';
  SCSVFilter     = 'CSV datoteke (*.csv)';
  SDIFFFilter    = 'DIF datoteke (*.dif)';
  SSYLKFilter    = 'SYLK datoteke (*.slk)';
  SLaTeXFilter   = 'LaTeX datoteke (*.tex)';
  SSQLFilter     = 'SQL datoteke (*.sql)';
  SDBFFilter     = 'DBF datoteke (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Izvozni vir (%s) ni doloen';
  QEM_DefineSheetError = 'List %s nastavljen z napako: %s';
  QEM_ExportSourceNotActive = 'Izvozni vir (%s) je zaprt';
  QEM_ExportSourceEmpty = 'Izvozni vir (%s) je prazen';
  QEM_AllowedExportsEmpty = 'Lastnost Dovoljeno ne sme biti prazna';
  QEM_StopExportCaption = 'Zagotovo ?';
  QEM_StopExportConfirm = 'eli prekiniti izvoz?';
  QEM_NewFormatValue = 'Nova vrednost formata';
  QEM_EnterValue     = 'Vstavi vrednost:';
  QEM_FileNotPresent = 'Ciljna datoteka ni prisotna';
  QEM_ExportAccessOleError = 'Instalirati in prijaviti mora MS Access aplikacijo';
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Letter'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'User'; // since 2.8

  QEUN_Inch           = 'Inches'; // since 2.8
  QEUN_Millimeter     = 'Millimeters'; // since 2.8
  QEUN_Dot            = 'Dots'; // since 2.8

  QEPO_Portrait       = 'Portrait'; // since 2.8
  QEPO_Landscape      = 'Landscape'; // since 2.8

  QED_Title = 'Izvozni dialog';
  QED_AdvancedTitle = 'Izvozni dialog -- izvoz v [%s]';
  QED_CloseButtonCaption = '&Zapri';
  QED_ExportTitle = 'Izvaanje...';
  QED_CancelButtonCaption = 'Pre&kini';
  QED_FileName = 'Ciljna datoteka';
  QED_SelectFile = 'Izberi...';
  QED_OpenAfterExport = 'Odpri datoteko po izvozu';
  QED_PrintAfterExport = 'Tiskaj datoteko po izvozu';

  // Export Type
  QED_ExportType_Title = 'Izvoz &Tipa';
  QED_ExportType_Formats = ' &Formati';
  QED_ExportType_ExportTo = ' Izvoz v ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Tekstovno datoteko';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV datoteko';
  QED_ExportType_DIFF = 'DIF datoteko';
  QED_ExportType_SYLK = 'SYLK datoteko';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Windows odloie';

  QED_ExportType_Options = 'M&onosti';
  QED_ExportType_Constraints = ' Omejitve ';
  QED_ExportType_Options_GoToFirstRecord = 'Pojdi na prvi zapis';
  QED_ExportType_Options_CurrentRecordOnly = 'Samo trenutni zapis'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Dovoli izvoz praznega izvora'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Izvozi vse podatke';
  QED_ExportType_Options_ExportRecCount = 'Samo izvoz';
  QED_ExportType_Options_SkipRecCount = 'Preskoi';
  QED_ExportType_Options_Records = 'zapisov';

  QED_Tools = 'Orodja'; // since 2.7
  QED_ExportType_Save = 'Shrani izvozne monosti...';
  QED_ExportType_Load = 'Naloi izvozne monosti...';

  QED_ExportType_Start = '&Start izvoza';
  QED_ExportType_Close = '&Zapri';

  // Fields
  QED_Fields_Title = 'Po&lja';
  QED_Fields_Available = 'Razpololjiva polja:';
  QED_Fields_Exported = 'Izvoena polja:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formati';
  QED_Formats_Common = 'Privzeto';
  QED_Formats_Integer = 'Integer Format';
  QED_Formats_Float = 'Float Format';
  QED_Formats_Date = 'Datumski Format';
  QED_Formats_Time = 'asovni Format';
  QED_Formats_DateTime  = 'asUra Format';
  QED_Formats_Currency = 'Zneskovni Format';
  QED_Formats_BooleanTrue = 'Boolean true';
  QED_Formats_BooleanFalse = 'Boolean false';
  QED_Formats_NullString = 'Null string';
  QED_Formats_User = 'Uporabnik';
  QED_Formats_Add = 'Dodaj';
  QED_Formats_Edit = 'Uredi';
  QED_Formats_Delete = 'Brii';
  QED_Formats_Clear = 'Sprazni';

  // Header & Footer
  QED_Header_Footer_Title = 'Gl&ava && Noga';
  QED_Header_Footer_Header = 'Tekst glave:';
  QED_Header_Footer_Footer = 'Tekst vznoja:';

  // Captions
  QED_Captions_AllowCaptions = 'Dovoli opise';  // ALLOW CAPTIONS
  QED_Captions_Title = '&Opisi';
  QED_Captions_FeldName = 'Ime polja';
  QED_Captions_Caption = 'Opis';
  QED_Captions_Width = 'i&rina';
  QED_Captions_Align = 'Poravnava';
  QED_Align_Left = 'Levo'; // since 2.25
  QED_Align_Right = 'Desno'; // since 2.25
  QED_Align_Center = 'Center'; // since 2.25
  QED_StringGrid_CaptionRow = 'Opis kolone'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'XML Monosti';
  QED_XML_Standalone = 'Samostojen';
  QED_XML_Encoding = 'Opisan';  // Encoding';

  // SQL
  QED_SQL_Title = '&SQL Monosti';
  QED_SQL_TableOptions = 'Monosti tabele';
  QED_SQL_AddCreateTable = 'Dodaj "Create Table" stavek';
  QED_SQL_TableName = 'Ime tabele';
  QED_SQL_Commit = 'Commit monosti';
  QED_SQL_CommitAfter_01 = 'Commit po';
  QED_SQL_CommitAfter_02 = 'zapisih';
  QED_SQL_CommitAfterScript = 'Commit po skriptu';
  QED_SQL_CommitStatement = 'Commit stavek';
  QED_SQL_Other = 'Druge monosti';
  QED_SQL_NullAs = 'Izvoz null vrednosti kot';
  QED_SQL_StatementTerm = 'Statement pogoj';

  // HTML
  QED_HTML_Title = '&HTML Monosti';
  QED_HTML_Preview_Title = '&Predogled';
  QED_HTML_Preview_DefaultText = 'Privzeti tekst';
  QED_HTML_Preview_NonVisitedLink = 'Neobiskana povezava';
  QED_HTML_Preview_VisitedLink = 'Obiskana povezava';
  QED_HTML_Preview_ActiveLink = 'Aktivna povezava';
  QED_HTML_Preview_Template = 'Predloga';
  QED_HTML_Preview_SaveTemplate = 'Shrani kot predlogo...';
  QED_HTML_Preview_LoadTemplate = 'Naloi predlogo...';

  QED_HTML_Basic_Title = 'O&snovno';
  QED_HTML_Basic_PageTitle = 'Naslov';
  QED_HTML_Basic_CSS = 'Listi kaskadnega stila uporabljajo';
  QED_HTML_Basic_CSSInternal = 'Interno';
  QED_HTML_Basic_CSSExternal = 'Externo';
  QED_HTML_Basic_CSSFileName = 'Ime CSS datoteke';
  QED_HTML_Basic_OverwriteCSSFile = 'Prepii CSS datoteko, e obstaja'; // since 2.7

  QED_HTML_Multifile_Title = 'V&e datotek'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Vzorec Indeksne povezave'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Izvoz ve datotek';
  QED_HTML_Basic_MultiFile_Use = 'Uporabi izvoz ve datotek';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Najve';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'zapisov v eni datoteki';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Ustvari indeks';
  QED_HTML_Basic_MultiFile_Navigation = ' Navigacija ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'Na vrh';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'Na dno';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'Indeks';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Prvi';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Prejnji';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Naslednji';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'Zadnji';  // since 2.7

  QED_HTML_Advanced_Title = 'N&apredno';
  QED_HTML_Advanced_Body_Options = 'Monosti telesa';
  QED_HTML_Advanced_Body_FontName = 'Ime pisave';
  QED_HTML_Advanced_Body_Background = 'Ozadje';
  QED_HTML_Advanced_Body_Attributes = 'Napredni atributi';
  QED_HTML_Advanced_Table_Options = 'Monosti tabele';
  QED_HTML_Advanced_Table_CellPadding = 'Poravnava celice';
  QED_HTML_Advanced_Table_CellSpasing = 'Razmik med celicami';
  QED_HTML_Advanced_Table_Border = 'Meja';
  QED_HTML_Advanced_Table_Background = 'Ozadje'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Napredi atributi';

  // XLS
  QED_XLS_Title = '&Excel Monosti';
  QED_XLS_Advanced_Title = 'Napre&dno';
  QED_XLS_Page_Header = 'Glava strani';
  QED_XLS_Page_Footer = 'Vznoje strani';
  QED_XLS_Sheet_Title = 'Naslov lista';
  QED_XLS_AutoCalcColWidth = 'Samodejni preraun irine kolon'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = 'Po&datkovni format';

  QED_XLS_DataFormat_Fields = 'Polja'; // since 2.2
  QED_XLS_DataFormat_Options = 'Monosti'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Stili'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Dodaj stil'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Brii stil'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Pomik gor'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Pomik dol'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Shrani stil'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Naloi stil'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Odstrani stil'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Brez'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Kol'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Vrsta'; // since 2.2

  QED_XLS_Reset_Item = 'Ponastavi eno';
  QED_XLS_Reset_SelectedItems = 'Ponastavi izbrane';
  QED_XLS_Reset_All = 'Ponastavi vse';
  QED_XLS_Reset_All_Question_Caption = 'Pozor!';
  QED_XLS_Reset_All_Question = 'Vsi formati polj bodo nastavljeni ' +
                               'na privzete vrednosti.' +
                               #13#10 + 'eli nadaljevati?';

  QED_XLS_SampleCell = '  Primer celice';

  QED_XLS_Header = 'GLAVA';
  QED_XLS_Caption = 'OPIS';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'ZBIRNIK';
  QED_XLS_Footer = 'VZNOJE';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = 'P&isava';
  QED_XLS_Font = 'Pisava';
  QED_XLS_FontSize = 'Velikost';
  QED_XLS_Font_Color = 'Barva pisave';
  QED_XLS_Font_Bold = 'Krepko';
  QED_XLS_Font_Italic = 'Leee';
  QED_XLS_Font_StrikeOut = 'Prertano';
  QED_XLS_Underline_Single = 'Podrtano enkrat';
  QED_XLS_Underline_Single_Accounting = 'Podrtano enkrat raunsko';
  QED_XLS_Underline_Double = 'Podrtano dvojno';
  QED_XLS_Underline_Double_Accounting = 'Podrtano dvakrat raunsko';
  QED_XLS_Alignment_Horizontal_Left = 'Levo';
  QED_XLS_Alignment_Horizontal_Center = 'Center';
  QED_XLS_Alignment_Horizontal_Right = 'Desno';
  QED_XLS_Alignment_Horizontal_Fill = 'Napolni';
  QED_XLS_Alignment_Vertical_Top = 'Na vrh';
  QED_XLS_Alignment_Vertical_Center = 'Center';
  QED_XLS_Alignment_Vertical_Bottom = 'Na dno';

  QED_XLS_Borders_Title = 'M&eje';
  QED_XLS_Border_None = 'Brez'; // since 2.2
  QED_XLS_Border_Top = 'Meja vrh';
  QED_XLS_Border_Top_Color = 'Barva meje na vrhu';
  QED_XLS_Border_Bottom = 'Barva meje na dnu';
  QED_XLS_Border_Bottom_Color = 'Barva dna';
  QED_XLS_Border_Left = 'Leva meja';
  QED_XLS_Border_Left_Color = 'Barva leve meje';
  QED_XLS_Border_Right = 'Desna meja';
  QED_XLS_Border_Right_Color = 'Barva desne meje';

  QED_XLS_Fill_Title = 'Napoln&i';
  QED_XLS_Fill_Background = 'Barva ozadja';
  QED_XLS_Fill_Pattern_None = 'Brez';
  QED_XLS_Fill_Foreground = 'Barva ospredja';

  QED_XLS_Aggregate_Title = 'Kumul&ativa';
  QED_XLS_Function = 'Kumulativa';
  QED_XLS_Function_None = 'Brez';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'ASCII Monosti';
  QED_TXT_Title = ' TXT Monosti ';
  QED_TXT_AutoCalcColWidth = 'Izraunaj irino kolone';
  QED_TXT_Spacing = 'Razmik med kolonami';
  QED_CSV_Title = ' CSV Monosti ';
  QED_CSV_QuoteStrings = 'Nizi za navajanje';
  QED_CSV_Comma = 'Vejica';
  QED_CSV_Quote = 'Navedba'; // since 2.6

  // Access
  QED_Access_Title = 'Access Monosti'; // since 2.6
  QED_Access_TableOptions = 'Monosti tabele'; // since 2.6
  QED_Access_TableName = 'Ime tabele'; // since 2.6
  QED_Access_CreateTable = 'Ustvari tabelo, e ne obstoja'; // since 2.6

  // PDF
  QED_PDF_Title = 'PDF Monosti'; // since 2.7
  QED_PDF_FontName = 'Ime pisave'; // since 2.7
  QED_PDF_FontEncoding = 'Kodiranje pisave'; // since 2.7
  QED_PDF_FontSize = 'Velikost pisave'; // since 2.7
  QED_PDF_FontColor = 'Barva pisave'; // since 2.7
  QED_PDF_Sample = 'Vzorec'; // since 2.7

  QED_PDF_GridOptions = 'Monosti Grida'; // since 2.7
  QED_PDF_ColSpacing = 'Razmak med kolonami'; // since 2.7
  QED_PDF_RowSpacing = 'Razmak med vrstami'; // since 2.7
  QED_PDF_GridLineWidth = 'irina vrste Grida'; // since 2.7

  QED_PDF_PageOptions = 'Page Options'; // since 2.8
  QED_PDF_PageSize = 'Page Size'; // since 2.8
  QED_PDF_PageWidth = 'Width'; // since 2.8
  QED_PDF_PageHeight = 'Height'; // since 2.8
  QED_PDF_PageUnits = 'Units'; // since 2.8
  QED_PDF_PageOrientation = 'Page Orientation'; // since 2.8
  QED_PDF_Margins = 'Margins'; // since 2.8
  QED_PDF_MarginLeft = 'Left'; // since 2.8
  QED_PDF_MarginRight = 'Right'; // since 2.8
  QED_PDF_MarginTop = 'Top'; // since 2.8
  QED_PDF_MarginBottom = 'Bottom'; // since 2.8

  QED_PDF_HeaderFont = 'Pisava glave'; // since 2.7
  QED_PDF_CaptionFont = 'Pisava '; // since 2.7
  QED_PDF_DataFont = 'Pisava podatkov'; // since 2.7
  QED_PDF_FooterFont = 'Pisava vznoja'; // since 2.7

  // Progress
  QEDP_Caption = 'Izvaam...';
  QEDP_Status = 'Status';
  QEDP_Time = 'as';
  QEDP_Speed = 'Hitrost';
  QEDP_Preparing = 'Priprava...';
  QEDP_Skipping = 'Preskok...';
  QEDP_Skipped = 'Preskoeno';
  QEDP_Exporting = 'Izvaam...';
  QEDP_Exported = 'izvoeno';
  QEDP_Fetching = 'Ujemam...';
  QEDP_Fetched = 'Ujeto';
  QEDP_Pause = 'Premor';
  QEDP_Cancel = 'Prekini';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Prekinjeno';
  QEDP_Finished = 'Konano';
  QEDP_RowsPerSec = '%d vrst/sekundo';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
