unit QExport3Consts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Archivos Microsoft Excel (*.xls)|*.xls';
  SMSAccessFilter = 'Archivos Microsoft Access (*.mdb)|*.mdb'; // since 2.6
  SMSWordFilter  = 'Archivos Microsoft Word (*.doc)|*.doc';
  SRTFFilter     = 'Archivos RTF (*.rtf)|*.rtf';
  SHTMLFilter    = 'Archivos HTML (*.html, *.htm)|*.html;*.htm';
  SPDFFilter     = 'Documentos PDF (*pdf)|*.pdf'; // since 2.7
  STextFilter    = 'Archivos de Texto (*.txt)|*.txt';
  SXMLFilter     = 'Archivos XML (*.xml)|*.xml';
  SCSVFilter     = 'Archivos CSV (*.csv)|*.csv';
  SDIFFFilter    = 'Archivos DIF (*.dif)|*.dif';
  SSYLKFilter    = 'Archivos SYLK (*.slk)|*.slk';
  SLaTeXFilter   = 'Archivos LaTeX (*.tex)|*.tex';
  SSQLFilter     = 'Archivos SQL (*.sql)|*.sql';
  SDBFFilter     = 'Archivos DBF (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Archivos Microsoft Excel (*.xls)';
  SMSWordFilter  = 'Archivos Microsoft Word (*.doc)';
  SRTFFilter     = 'Archivos RTF (*.rtf)';
  SHTMLFilter    = 'Archivos HTML (*.html;*.htm)';
  SPDFFilter     = 'Documentos PDF (*pdf)'; // since 2.7
  STextFilter    = 'Archivos Text (*.txt)';
  SXMLFilter     = 'Archivos XML (*.xml)';
  SCSVFilter     = 'Archivos CSV (*.csv)';
  SDIFFFilter    = 'Archivos DIF (*.dif)';
  SSYLKFilter    = 'Archivos SYLK (*.slk)';
  SLaTeXFilter   = 'Archivos LaTeX (*.tex)';
  SSQLFilter     = 'Archivos SQL (*.sql)';
  SDBFFilter     = 'Archivos DBF (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'No se ha asignado la fuente de exportacin (%s)';
  QEM_DefineSheetError = 'Hoja %s definido con el error: %s';
  QEM_ExportSourceNotActive = 'La fuente de exportacin (%s) est cerrada';
  QEM_ExportSourceEmpty = 'La fuente de exportacin (%s) est vacia';
  QEM_AllowedExportsEmpty = 'La propiedad Allowed no puede estar vaca';
  QEM_StopExportCaption = 'Est seguro?';
  QEM_StopExportConfirm = 'Desea abandonar la exportacin?';
  QEM_NewFormatValue = 'Valor del nuevo formato';
  QEM_EnterValue     = 'Entre Valor:';
  QEM_FileNotPresent = 'El nombre del fichero resultante no existe';
  QEM_ExportAccessOleError = 'Habra que instalar y registrar MS Access';
  QEM_DirNotFound             = 'Directory ''%s'' not found and cannot be created'; // since 2.81

  QEPF_Letter         = 'Carta'; // since 2.8
  QEPF_Legal          = 'Legal'; // since 2.8
  QEPF_A3             = 'A3'; // since 2.8
  QEPF_A4             = 'A4'; // since 2.8
  QEPF_A5             = 'A5'; // since 2.8
  QEPF_B5_JIS         = 'B5(JIS)'; // since 2.8
  QEPF_US_Std_Fanfold = 'US Std Fanfold'; // since 2.8
  QEPF_Fanfold        = 'Fanfold'; // since 2.8
  QEPF_User           = 'Personalizado'; // since 2.8

  QEUN_Inch           = 'Pulgadas'; // since 2.8
  QEUN_Millimeter     = 'Milimetres'; // since 2.8
  QEUN_Dot            = 'Puntos'; // since 2.8

  QEPO_Portrait       = 'Vertical'; // since 2.8
  QEPO_Landscape      = 'Horizontal'; // since 2.8

  QED_Title = 'Dilogo de Exportacin';
  QED_AdvancedTitle = 'Dilogo de Exportacin -- Exportar a [%s]';
  QED_CloseButtonCaption = '&Cerrar';
  QED_ExportTitle = 'Exportando...';
  QED_CancelButtonCaption = '&Cancelar';
  QED_FileName = 'Fichero destino';
  QED_SelectFile = 'Seleccionar...';
  QED_OpenAfterExport = 'Abrir fichero al final.';
  QED_PrintAfterExport = 'Imprimir fichero al final.';

  // Export Type
  QED_ExportType_Title = '&Tipo Exportacin';
  QED_ExportType_Formats = ' &Formatos';
  QED_ExportType_ExportTo = ' Exportar a ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_Access = 'MS Access'; // since 2.6
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_PDF = 'PDF'; // since 2.7
  QED_ExportType_TXT = 'Fichero de Texto';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'Fichero CSV';
  QED_ExportType_DIFF = 'Fichero DIF';
  QED_ExportType_SYLK = 'Fichero SYLK';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Portapapeles Windows';

  QED_ExportType_Options = '&Opciones';
  QED_ExportType_Constraints = ' Restricciones ';
  QED_ExportType_Options_GoToFirstRecord = 'Desde primer registro';
  QED_ExportType_Options_CurrentRecordOnly = 'Registro actual'; // since 2.25
  QED_ExportType_Options_ExportEmpty = 'Permitir exportar tabla vaca'; // since 2.6
  QED_ExportType_ExportAllRecords = 'Todos los registros';
  QED_ExportType_Options_ExportRecCount = 'Exportar slo';
  QED_ExportType_Options_SkipRecCount = 'Saltar';
  QED_ExportType_Options_Records = 'registros';

  QED_Tools = 'Config.'; // since 2.7
  QED_ExportType_Save = 'Guardar Opciones de Exportacin...';
  QED_ExportType_Load = 'Cargar Opciones de Exportacin...';

  QED_ExportType_Start = '&Empezar';
  QED_ExportType_Close = '&Cerrar';
  
  // Fields
  QED_Fields_Title = 'Cam&pos';
  QED_Fields_Available = 'Disponibles:';
  QED_Fields_Exported = 'Exportados:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formatos';
  QED_Formats_Common = 'Comn';
  QED_Formats_Integer = 'Formato Enteros';
  QED_Formats_Float = 'Formato P.Flotante';
  QED_Formats_Date = 'Formato Fecha';
  QED_Formats_Time = 'Formato Hora';
  QED_Formats_DateTime  = 'Formato FechaHora';
  QED_Formats_Currency = 'Formato Moneda';
  QED_Formats_BooleanTrue = 'Fmto.Lgico verdad';
  QED_Formats_BooleanFalse = 'Fmto.Lgico falso';
  QED_Formats_NullString = 'Cadena Nula';
  QED_Formats_User = 'Usuario';
  QED_Formats_Add = 'Aadir';
  QED_Formats_Edit = 'Editar';
  QED_Formats_Delete = 'Borrar';
  QED_Formats_Clear = 'Vaciar';

  // Header & Footer
  QED_Header_Footer_Title = 'Ca&becera && Pie';
  QED_Header_Footer_Header = 'Texto de cabecera:';
  QED_Header_Footer_Footer = 'Texto de pie:';

  // Captions
  QED_Captions_AllowCaptions = 'Permitir ttulos';
  QED_Captions_Title = '&Ttulos';
  QED_Captions_FeldName = 'Nombre campo';
  QED_Captions_Caption = 'Ttulo';
  QED_Captions_Width = 'Achura';
  QED_Captions_Align = 'Alinear';
  QED_Align_Left = 'Izquierda'; // since 2.25
  QED_Align_Right = 'Derecha'; // since 2.25
  QED_Align_Center = 'Centrar'; // since 2.25
  QED_StringGrid_CaptionRow = 'Ttulo de fila'; //since 2.6

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Options';
  QED_RTF_DataStyles = 'Data Styles'; // since 3.0
  QED_RTF_BaseStyles = 'Base Styles'; // since 3.0
  QED_RTF_StripStyles = 'Strip Styles'; // since 3.0
  QED_RTF_AddRTFStyle = 'Add Style'; // since 3.0
  QED_RTF_DelRTFStyle = 'Del Style'; // since 3.0
  QED_RTF_MoveRTFStyleUp = 'Move Style Up'; // since 3.0
  QED_RTF_MoveRTFStyleDown = 'Move Style Down'; // since 3.0
  QED_RTF_LoadRTFStyle = 'Load Styles'; // since 3.0
  QED_RTF_SaveRTFStyle = 'Save Styles'; // since 3.0
  QED_RTF_StripType = ' Strip type '; // since 3.0
  QED_RTF_StripType_None = 'None'; // since 3.0
  QED_RTF_StripType_Col = 'Col'; // since 3.0
  QED_RTF_StripType_Row = 'Row'; // since 3.0
  QED_RTF_Font = 'Font'; // since 3.0
  QED_RTF_FontSize = 'Size'; // since 3.0
  QED_RTF_FontColor = 'Font Color'; // since 3.0
  QED_RTF_FontBold = 'Bold'; // since 3.0
  QED_RTF_FontItalic = 'Italic'; // since 3.0
  QED_RTF_FontStrikeOut = 'Strike Out'; // since 3.0
  QED_RTF_FontUnderline = 'Underline'; // since 3.0
  QED_RTF_Left = 'Left'; // since 3.0
  QED_RTF_Center = 'Center'; // since 3.0
  QED_RTF_Right = 'Right'; // since 3.0
  QED_RTF_Fill = 'Fill'; // since 3.0
  QED_RTF_BackgroundColor = 'Background Color'; // since 3.0
  QED_RTF_HighlightColor = 'Highlight Color'; // since 3.0
  QED_RTF_AllowBackground = 'Allow Background'; // since 3.0
  QED_RTF_AllowHighlight = 'Allow Highlight'; // since 3.0
  QED_RTF_Sample = '  Sample'; // since 3.0
  QED_RTF_Advanced = 'Advanced'; // since 3.0
  QED_RTF_PageOrientation = ' Page Orientation ';

  QED_RTF_Reset_Item = 'Reset item'; // since 3.0
  QED_RTF_Reset_SelectedItems = 'Reset selected'; // since 3.0
  QED_RTF_Reset_All = 'Reset all'; // since 3.0
  QED_RTF_Reset_All_Question_Caption = 'Attention!'; // since 3.0
  QED_RTF_Reset_All_Question = 'All field formats will be reset the ' +
                               'default values.' +
                               #13#10 + 'Are you sure?'; // since 3.0

  QED_RTF_Header = 'HEADER'; // since 3.0
  QED_RTF_Caption = 'CAPTION'; // since 3.0
  QED_RTF_Data = 'DATA'; // since 3.0
  QED_RTF_Footer = 'FOOTER'; // since 3.0

  QED_RTF_StyleItem = 'ITEM_'; // since 3.0

  // XML
  QED_XML_Title = 'Opciones XML';
  QED_XML_Standalone = 'Autnomo';
  QED_XML_Encoding = 'Codificacin';

  // SQL
  QED_SQL_Title = 'Opciones &SQL';
  QED_SQL_TableOptions = 'Opciones de tabla';
  QED_SQL_AddCreateTable = 'Aadir "Create Table"';
  QED_SQL_TableName = 'Nombre tabla';
  QED_SQL_Commit = 'Opciones "Commit"';
  QED_SQL_CommitAfter_01 = 'Commit despus de';
  QED_SQL_CommitAfter_02 = 'registro(s)';
  QED_SQL_CommitAfterScript = 'Commit despus de script';
  QED_SQL_CommitStatement = 'Sentencia Commit';
  QED_SQL_Other = 'Otras Opciones';
  QED_SQL_NullAs = 'Exportar nulos como';
  QED_SQL_StatementTerm = 'Finalizador';

  // HTML
  QED_HTML_Title = 'Opciones &HTML';
  QED_HTML_Preview_Title = 'Vista &Previa';
  QED_HTML_Preview_DefaultText = 'Texto por defecto';
  QED_HTML_Preview_NonVisitedLink = 'Enlace no visitado';
  QED_HTML_Preview_VisitedLink = 'Enlace visitado';
  QED_HTML_Preview_ActiveLink = 'Enlace activo';
  QED_HTML_Preview_Template = 'Plantilla';
  QED_HTML_Preview_SaveTemplate = 'Guardar plantilla como...';
  QED_HTML_Preview_LoadTemplate = 'Cargar plantilla...';

  QED_HTML_Basic_Title = '&Bsico';
  QED_HTML_Basic_PageTitle = 'Ttulo';
  QED_HTML_Basic_CSS = 'Usar Cascade Style Sheets';
  QED_HTML_Basic_CSSInternal = 'Interno';
  QED_HTML_Basic_CSSExternal = 'Externo';
  QED_HTML_Basic_CSSFileName = 'Nombre fichero CSS';
  QED_HTML_Basic_OverwriteCSSFile = 'Sobrescribir fichero CSS si existe'; // since 2.7

  QED_HTML_Multifile_Title = '&Multi-Fichero'; // since 2.7
  QED_HTML_MultiFile_IndexLinkTemplate = 'Plantilla de Enlace de ndice'; // since 2.7

  QED_HTML_Basic_MultiFile_Options = 'Exportar Multi-fichero';
  QED_HTML_Basic_MultiFile_Use = 'Usar multiples ficheros';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Mximo';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'registros(s) por fichero';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Generar ndice';
  QED_HTML_Basic_MultiFile_Navigation = ' Navegacin ';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnTop = 'Arriba';  // since 2.7
  QED_HTML_Basic_MultiFile_Navigation_OnBottom = 'Abajo';  // since 2.7
  QED_HTML_Basic_MultiFile_IndexLinkTitle = 'ndice';  // since 2.7
  QED_HTML_Basic_MultiFile_FirstLinkTitle = 'Primero';  // since 2.7
  QED_HTML_Basic_MultiFile_PriorLinkTitle = 'Anterior';  // since 2.7
  QED_HTML_Basic_MultiFile_NextLinkTitle = 'Prximo';  // since 2.7
  QED_HTML_Basic_MultiFile_LastLinkTitle = 'ltimo';  // since 2.7

  QED_HTML_Advanced_Title = '&Avanzada';
  QED_HTML_Advanced_Body_Options = 'Opciones de Cuerpo';
  QED_HTML_Advanced_Body_FontName = 'Fuente';
  QED_HTML_Advanced_Body_Background = 'Fondo';
  QED_HTML_Advanced_Body_Attributes = 'Atributos Avanzadas';
  QED_HTML_Advanced_Table_Options = 'Opciones de Tabla';
  QED_HTML_Advanced_Table_CellPadding = 'Relleno Celdas';
  QED_HTML_Advanced_Table_CellSpasing = 'Espaciado Celdas';
  QED_HTML_Advanced_Table_Border = 'Marco';
  QED_HTML_Advanced_Table_Background = 'Fondo'; // since 2.7
  QED_HTML_Advanced_Table_Attributes = 'Atributos Avanzadas';

  // XLS
  QED_XLS_Title = 'Opciones &Excel';
  QED_XLS_Advanced_Title = 'A&vanzada';
  QED_XLS_Page_Header = 'Cabecera pgina';
  QED_XLS_Page_Footer = 'Pie de pgina';
  QED_XLS_Sheet_Title = 'Ttulo de hoja';
  QED_XLS_AutoCalcColWidth = 'Calcular ancho automticamente'; // since 2.7
  QED_XLS_Page_Background = 'Background'; // since 3.1

  QED_XLS_DataFormat_Title = 'Formato de &Datos';

  QED_XLS_DataFormat_Fields = 'Campos'; // since 2.2
  QED_XLS_DataFormat_Options = 'Opciones'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Estilos'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Aadir estilo'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Borrar estilo'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Subir'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Bajar'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Guardar estilo'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Cargar estilo'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Eliminar estilo'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'Nada'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Col'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Fila'; // since 2.2

  QED_XLS_Reset_Item = 'Reiniciar elemento';
  QED_XLS_Reset_SelectedItems = 'Reiniciar seleccionado';
  QED_XLS_Reset_All = 'Reiniciar todo';
  QED_XLS_Reset_All_Question_Caption = 'Atencin!';
  QED_XLS_Reset_All_Question = 'Los formatos de todos los campos volvern a sus ' +
                               'valores por defecto.' +
                               #13#10 + 'Est seguro?';

  QED_XLS_SampleCell = '  Celda de ejemplo';

  QED_XLS_Header = 'HEADER';
  QED_XLS_Caption = 'CAPTION';
  QED_XLS_Data = 'DATA'; // since 3.0
  QED_XLS_Aggregate = 'AGGREGATE';
  QED_XLS_Footer = 'FOOTER';
  QED_XLS_Hyperlink = 'HYPERLINK'; // since 3.0
  QED_XLS_Note = 'NOTE'; // since 3.0
  QED_XLS_StripStyle = 'STYLE_%d'; // since 3.0

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Fuente';
  QED_XLS_Font = 'Fuente';
  QED_XLS_FontSize = 'Tamao';
  QED_XLS_Font_Color = 'Color fuente';
  QED_XLS_Font_Bold = 'Negrita';
  QED_XLS_Font_Italic = 'Cursiva';
  QED_XLS_Font_StrikeOut = 'Tachado';
  QED_XLS_Underline_Single = 'Subrayado simple';
  QED_XLS_Underline_Single_Accounting = 'Subrayo simple contable';
  QED_XLS_Underline_Double = 'Underline double';
  QED_XLS_Underline_Double_Accounting = 'Subrayo doble contable';
  QED_XLS_Alignment_Horizontal_Left = 'Izquierda';
  QED_XLS_Alignment_Horizontal_Center = 'Centro';
  QED_XLS_Alignment_Horizontal_Right = 'Derecha';
  QED_XLS_Alignment_Horizontal_Fill = 'Relleno';
  QED_XLS_Alignment_Vertical_Top = 'Superior';
  QED_XLS_Alignment_Vertical_Center = 'Centro';
  QED_XLS_Alignment_Vertical_Bottom = 'Inferior';

  QED_XLS_Borders_Title = '&Marcos';
  QED_XLS_Border_None = 'Ninguno'; // since 2.2
  QED_XLS_Border_Top = 'Marco superior';
  QED_XLS_Border_Top_Color = 'Color marco superior';
  QED_XLS_Border_Bottom = 'Marco inferior';
  QED_XLS_Border_Bottom_Color = 'Color marco inferior';
  QED_XLS_Border_Left = 'Marco izquierdo';
  QED_XLS_Border_Left_Color = 'Color marco izquierdo';
  QED_XLS_Border_Right = 'Marco derecho';
  QED_XLS_Border_Right_Color = 'Color marco derecho';

  QED_XLS_Fill_Title = 'R&elleno';
  QED_XLS_Fill_Background = 'Color de fondo';
  QED_XLS_Fill_Pattern_None = 'Ninguno';
  QED_XLS_Fill_Foreground = 'Color primer plano';

  QED_XLS_Aggregate_Title = '&Aggregate';
  QED_XLS_Function = 'Aggregate';
  QED_XLS_Function_None = 'Ninguno';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  QED_XLS_Extensions = 'Extensions'; // since 3.0

  QED_XLS_Hyperlinks = 'Hyperlinks'; // since 3.0
  QED_XLS_AddHyperlink = 'Add hyperlink'; // since 3.0
  QED_XLS_DelHyperlink = 'Delete hyperlink'; // since 3.0
  QED_XLS_Hyperlink_DefaultTitle = 'Hyperlink'; // since 3.0
  QED_XLS_Hyperlink_Col = 'Col'; // since 3.0
  QED_XLS_Hyperlink_Row = 'Row'; // since 3.0
  QED_XLS_Hyperlink_Style = ' Style '; // since 3.0
  QED_XLS_Hyperlink_Style_URL = 'URL'; // since 3.0
  QED_XLS_Hyperlink_Style_LocalFile = 'Local File'; // since 3.0
  QED_XLS_Hyperlink_Title = 'Title'; // since 3.0
  QED_XLS_Hyperlink_Target = 'Target'; // since 3.0
  QED_XLS_Hyperlink_ScreenTip = 'Screen Tip'; // since 3.1

  QED_XLS_Notes = 'Notes'; // since 3.0
  QED_XLS_AddNote = 'Add note'; // since 3.0
  QED_XLS_DelNote = 'Delete note'; // since 3.0
  QED_XLS_Note_DefaultTitle = 'Note'; // since 3.0
  QED_XLS_Note_Base = 'Base'; // since 3.0
  QED_XLS_Note_Col = 'Col'; // since 3.0
  QED_XLS_Note_Row = 'Row'; // since 3.0
  QED_XLS_Note_Lines = 'Text'; // since 3.0
  QED_XLS_Note_Font = 'Font'; // since 3.0
  QED_XLS_Note_FontName = 'Font'; // since 3.0
  QED_XLS_Note_FontSize = 'Size'; // since 3.0
  QED_XLS_Note_FontColor = 'Color'; // since 3.0
  QED_XLS_Note_FontBold = 'Bold'; // since 3.0
  QED_XLS_Note_FontItalic = 'Italic'; // since 3.0
  QED_XLS_Note_FontStrikeOut = 'StrikeOut'; // since 3.0
  QED_XLS_Note_Underline_Single = 'Single'; // since 3.0
  QED_XLS_Note_Underline_SingleAccounting = 'Single Accounting'; // since 3.0
  QED_XLS_Note_Underline_Double = 'Double'; // since 3.0
  QED_XLS_Note_Underline_DoubleAccounting = 'Double Accounting'; // since 3.0
  QED_XLS_Note_Horizontal_Left = 'Left'; // since 3.0
  QED_XLS_Note_Horizontal_Center = 'Center'; // since 3.0
  QED_XLS_Note_Horizontal_Right = 'Right'; // since 3.0
  QED_XLS_Note_Horizontal_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_Vertical_Top = 'Top'; // since 3.0
  QED_XLS_Note_Vertical_Center = 'Center'; // since 3.0
  QED_XLS_Note_Vertical_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Note_Orientation = ' Orientation '; // since 3.0
  QED_XLS_Note_Orientation_NoRotation = 'No Rotation'; // since 3.0
  QED_XLS_Note_Orientation_TopToBottom = 'Top to bottom'; // since 3.0
  QED_XLS_Note_Orientation_CounterClockWise = 'Counter clock wise'; // since 3.0
  QED_XLS_Note_Orientation_ClockWise = 'Clock wise'; // since 3.0
  QED_XLS_Note_Fill = 'Fill'; // since 3.0
  QED_XLS_Note_FillType = ' Fill Type '; // since 3.0
  QED_XLS_Note_FillType_Solid = 'Solid'; // since 3.0
  QED_XLS_Note_FillType_Gradient = 'Gradient'; // since 3.0
  QED_XLS_Note_Gradient_Horizontal = 'Horizontal'; // since 3.0
  QED_XLS_Note_Gradient_Vertical = 'Vertical'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalUp = 'Diagonal Up'; // since 3.0
  QED_XLS_Note_Gradient_DiagonalDown = 'Diagonal Down'; // since 3.0
  QED_XLS_Note_Gradient_FromCorner = 'From Corner'; // since 3.0
  QED_XLS_Note_Gradient_FromCenter = 'From Center'; // since 3.0
  QED_XLS_Note_BackgroundColor = 'Background Color'; // since 3.0
  QED_XLS_Note_ForegroundColor = 'Foreground Color'; // since 3.0
  QED_XLS_Note_Transparency = 'Transparency'; // since 3.0

  QED_XLS_Charts = 'Charts'; // since 3.0
  QED_XLS_AddChart = 'Add chart'; // since 3.0
  QED_XLS_DelChart = 'Delete chart'; // since 3.0
  QED_XLS_Chart_DefaultTitle = 'Chart'; // since 3.0
  QED_XLS_Chart_Base = 'Base'; // since 3.0
  QED_XLS_Chart_Title = 'Title'; // since 3.0
  QED_XLS_Chart_Style = 'Style'; // since 3.0
  QED_XLS_Chart_Style_Column = 'Column'; // since 3.0
  QED_XLS_Chart_Style_Column3D = 'Column 3D'; // since 3.0
  QED_XLS_Chart_Style_Bar = 'Bar'; // since 3.0
  QED_XLS_Chart_Style_Bar3D = 'Bar 3D'; // since 3.0
  QED_XLS_Chart_Style_Line = 'Line'; // since 3.0
  QED_XLS_Chart_Style_LineMark = 'Line Mark'; // since 3.0
  QED_XLS_Chart_Style_Line3D = 'Line 3D'; // since 3.0
  QED_XLS_Chart_Style_Pie = 'Pie'; // since 3.0
  QED_XLS_Chart_Style_Pie3D = 'Pie 3D'; // since 3.0
  QED_XLS_Chart_Style_Area = 'Area'; // since 3.0
  QED_XLS_Chart_Style_Area3D = 'Area 3D'; // since 3.0
  QED_XLS_Chart_Style_Surface = 'Surface'; // since 3.0
  QED_XLS_Chart_Style_Surface3D = 'Surface 3D'; // since 3.0
  QED_XLS_Chart_Style_Radar = 'Radar'; // since 3.0
  QED_XLS_Chart_Style_RadarArea = 'Radar Area'; // since 3.0
  QED_XLS_Chart_Position = ' Position '; // since 3.0
  QED_XLS_Chart_AutoPosition = 'Auto Position'; // since 3.0
  QED_XLS_Chart_Placement = ' Placement '; // since 3.0
  QED_XLS_Chart_Placement_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_Placement_Right = 'Right'; // since 3.0
  QED_XLS_Chart_Left = 'Left'; // since 3.0
  QED_XLS_Chart_Top = 'Top'; // since 3.0
  QED_XLS_Chart_Height = 'Height'; // since 3.0
  QED_XLS_Chart_Width = 'Width'; // since 3.0
  QED_XLS_Chart_CustomPosition = 'Custom Position'; // since 3.0
  QED_XLS_Chart_Position_X1 = 'X1'; // since 3.0
  QED_XLS_Chart_Position_Y1 = 'Y1'; // since 3.0
  QED_XLS_Chart_Position_X2 = 'X2'; // since 3.0
  QED_XLS_Chart_Position_Y2 = 'Y2'; // since 3.0
  QED_XLS_Chart_CategoryLabels = ' Category Labels '; // since 3.0
  QED_XLS_Chart_CategoryLabel_Column = 'Column'; // Since 3.0
  QED_XLS_Chart_CategoryLabel_Custom = 'Custom'; // Since 3.0
  QED_XLS_Chart_CategoryLabels_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Chart_CategoryLabels_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Chart_LegendPosition = 'Legend Position'; // since 3.0
  QED_XLS_Chart_LegendPosition_Bottom = 'Bottom'; // since 3.0
  QED_XLS_Chart_LegendPosition_Corner = 'Corner'; // since 3.0
  QED_XLS_Chart_LegendPosition_Top = 'Top'; // since 3.0
  QED_XLS_Chart_LegendPosition_Right = 'Right'; // since 3.0
  QED_XLS_Chart_LegendPosition_Left = 'Left'; // since 3.0
  QED_XLS_Chart_ShowLegend = 'Show Legend'; // since 3.0
  QED_XLS_Chart_AutoColor = 'Auto Color'; // since 3.0

  QED_XLS_Series = 'Series'; // since 3.0
  QED_XLS_AddSeries = 'Add series'; // since 3.0
  QED_XLS_DelSeries = 'Delete series'; // since 3.0
  QED_XLS_Series_DefaultTitle = 'Series'; // since 3.0
  QED_XLS_Series_Title = 'Title'; // since 3.0
  QED_XLS_Series_DataRange = ' Data Range '; // since 3.0
  QED_XLS_Series_Column = 'Column'; // since 3.0
  QED_XLS_Series_Custom = 'Custom'; // since 3.0
  QED_XLS_Series_DataRange_Col1 = 'Col 1'; // since 3.0
  QED_XLS_Series_DataRange_Row1 = 'Row 1'; // since 3.0
  QED_XLS_Series_DataRange_Col2 = 'Col 2'; // since 3.0
  QED_XLS_Series_DataRange_Row2 = 'Row 2'; // since 3.0
  QED_XLS_Series_Color = 'Color'; // since 3.0

  QED_XLS_Cells = 'Cells'; // since 3.1
  QED_XLS_AddCell = 'Add cell'; // since 3.1
  QED_XLS_DelCell = 'Delete cell'; // since 3.1
  QED_XLS_Cell_DisplayName = 'Cell(Col: %d Row: %d)'; // since 3.1
  QED_XLS_Cell_Base = 'Base'; // since 3.1
  QED_XLS_Cell_Col = 'Col'; // since 3.1
  QED_XLS_Cell_Row = 'Row'; // since 3.1
  QED_XLS_Cell_Type = 'Cell Type'; // since 3.1
  QED_XLS_Cell_Type_Boolean = 'Boolean'; // since 3.1
  QED_XLS_Cell_Type_DateTime = 'DateTime'; // since 3.1
  QED_XLS_Cell_Type_Numeric = 'Numeric'; // since 3.1
  QED_XLS_Cell_Type_String = 'String'; // since 3.1
  QED_XLS_Cell_Value = 'Value'; // since 3.1
  QED_XLS_Cell_DateTimeFormat = 'DateTime Format'; // since 3.1
  QED_XLS_Cell_NumericFormat = 'Numeric Format'; // since 3.1

  QED_XLS_MergedCells = 'Merged Cells'; // since 3.1
  QED_XLS_AddMergedCell = 'Add merged cells'; // since 3.1
  QED_XLS_DelMergedCell = 'Delete merged cells'; // since 3.1
  QED_XLS_MergedCell_DefaultTitle = 'Merged Cells'; // since 3.1
  QED_XLS_MergedCell_FirstCol = 'First Col'; // since 3.1
  QED_XLS_MergedCell_FirstRow = 'First Row'; // since 3.1
  QED_XLS_MergedCell_LastCol = 'Last Col'; // since 3.1
  QED_XLS_MergedCell_LastRow = 'Last Row'; // since 3.1

  QEE_Caption = '%s - Component editor'; // since 3.0
  QEE_XLS_ExportSourceConfirm = 'The ''%s'' sheet has no export source ' +
                                'component assigned.' + #13#10 +
                                'Would you like to select it from a list?'; // since 3.0
  QEE_XLS_Confirm = 'Confirm'; // since 3.0
  QEE_XLS_NewSheet = 'New Sheet %d'; // sinxe 3.0
  QEE_XLS_AddNewSheet = 'Add new sheet'; // since 3.0
  QEE_XLS_DefineSheetTitle = 'Define the new sheet title'; // since 3.0
  QEE_XLS_EditSheet = 'Edit sheet'; // since 3.0
  QEE_XLS_EditSheetTitle = 'Edit the sheet title'; // since 3.0
  QEE_XLS_SheetTitleIsEmpty = 'Sheet title cannot be empty'; // since 3.0
  QEE_XLS_ColumnName = 'Column Name %d'; //since 3.0
  QEE_XLS_AddFieldFormat = 'Add field format'; // since 3.0
  QEE_XLS_DefineColumnName = 'Define name for the column'; //since 3.0
  QEE_XLS_ColumnAlreadyExists = 'Column with name %s already exists'; //since 3.0
  QEE_XLS_EditColumnName = 'Edit field name'; //since 3.0
  QEE_XLS_SetAllToDefaultConfirm = 'All item formats will be set default. ' + #13#10 +
                                  'Would you like to continue?'; // since 3.0
  QEE_XLS_SetSelToDefaultConfirm = 'All selected item formats will be set default.' + #13#10 +
                                   'Would you like to continue?'; // since 3.0
  QEE_XLS_Question = 'Question'; // since 3.0
  QEE_XLS_ExportSourceUndefined = 'Undefined'; // since 3.0

  // ASCII
  QED_ASCII_Title = 'Opciones ASCII';
  QED_TXT_Title = ' Opciones TXT ';
  QED_TXT_AutoCalcColWidth = 'Calcular anchura';
  QED_TXT_Spacing = 'Espaciado';
  QED_CSV_Title = ' Opciones CSV ';
  QED_CSV_QuoteStrings = 'Encomillar cadenas';
  QED_CSV_Comma = 'Coma';
  QED_CSV_Quote = 'Comilla'; // since 2.6

  // Access
  QED_Access_Title = 'Opciones Access'; // since 2.6
  QED_Access_TableOptions = 'Opciones de Tabla'; // since 2.6
  QED_Access_TableName = 'Nombre de Tabla'; // since 2.6
  QED_Access_CreateTable = 'Crear la tabla si no existe'; // since 2.6

  // PDF
  QED_PDF_Title = 'Opciones PDF'; // since 2.7
  QED_PDF_FontName = 'Fuente'; // since 2.7
  QED_PDF_FontEncoding = 'Codificacin fuente'; // since 2.7
  QED_PDF_FontSize = 'Tamao Fuente'; // since 2.7
  QED_PDF_FontColor = 'Color Fuente'; // since 2.7
  QED_PDF_Sample = 'Ejemplo'; // since 2.7

  QED_PDF_GridOptions = 'Opciones de Rejilla'; // since 2.7
  QED_PDF_ColSpacing = 'Espaciado Col'; // since 2.7
  QED_PDF_RowSpacing = 'Espaciado Fila'; // since 2.7
  QED_PDF_GridLineWidth = 'Gruesor Ln.'; // since 2.7

  QED_PDF_PageOptions = 'Opciones de Pgina'; // since 2.8
  QED_PDF_PageSize = 'Tamao Pgina'; // since 2.8
  QED_PDF_PageWidth = 'Anchura'; // since 2.8
  QED_PDF_PageHeight = 'Altura'; // since 2.8
  QED_PDF_PageUnits = 'Unidades'; // since 2.8
  QED_PDF_PageOrientation = 'Orientacin Pgina'; // since 2.8
  QED_PDF_Margins = 'Mrgenes'; // since 2.8
  QED_PDF_MarginLeft = 'Izquierda'; // since 2.8
  QED_PDF_MarginRight = 'Derecha'; // since 2.8
  QED_PDF_MarginTop = 'Superior'; // since 2.8
  QED_PDF_MarginBottom = 'Inferior'; // since 2.8

  QED_PDF_HeaderFont = 'Fuente Cabecera'; // since 2.7
  QED_PDF_CaptionFont = 'Fuente Ttulo'; // since 2.7
  QED_PDF_DataFont = 'Fuente Datos'; // since 2.7
  QED_PDF_FooterFont = 'Fuente Pie'; // since 2.7

  // Progress
  QEDP_Caption = 'Exportando...';
  QEDP_Status = 'Estado';
  QEDP_Time = 'Hora';
  QEDP_Speed = 'Velocidad';
  QEDP_Preparing = 'Preparando...';
  QEDP_Skipping = 'Saltando...';
  QEDP_Skipped = 'Saltado';
  QEDP_Exporting = 'Exportando...';
  QEDP_Exported = 'Exportado';
  QEDP_Fetching = 'Recogiendo...';
  QEDP_Fetched = 'Recogido';
  QEDP_Pause = 'Pausa';
  QEDP_Cancel = 'Cancelar';
  QEDP_OK = 'Aceptar';
  QEDP_Aborted = 'Abortado';
  QEDP_Finished = 'Finalizado';
  QEDP_RowsPerSec = '%d filas/seg';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
